manpages (4.16-2) unstable; urgency=medium

  * Include removed manpages from attr and keyutils.
    Both projects have moved some of their manpages to the
    Linux man-pages project.
    - attr: getxattr.2, listxattr.2, removexattr.2, setxattr.2,
      and their f*xattr.2 and l*xattr.2 links. Also attr.5.
    - keyutils: keyrings.7, persistent-keyring.7, process-keyring.7,
      session-keyring.7, thread-keyring.7, user-keyring.7,
      user-session-keyring.7.
    (Closes: #825022)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 07 May 2019 20:15:46 +0200

manpages (4.16-1) unstable; urgency=medium

  * New upstream version 4.16
    - Refresh patches
  * Update Standards-Version to 4.1.4, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 05 May 2018 14:59:16 +0200

manpages (4.15-1) unstable; urgency=medium

  * New upstream version 4.15
    - Refresh patches
  * Update d/copyright
  * Update d/watch to version 4, remove broken signature checking
  * Use debhelper v11
  * Switch Vcs-URLs to salsa.d.o
  * Update Standards-Version to 4.1.3, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 02 Feb 2018 22:05:07 +0100

manpages (4.14-1) unstable; urgency=medium

  * New upstream version 4.14
    - Document security problems with system.3 and popen.3. Closes: #882222
    - Refresh patches
  * Update d/copyright
  * Use HTTPS for upstream homepage
  * Update Standards-Version to 4.1.1
    - Use HTTPS for d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Nov 2017 21:23:01 +0100

manpages (4.13-3) unstable; urgency=medium

  * Add Breaks/Replaces to manpages and manpages-dev.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #876128)
  * Fail if there is no Breaks/Replaces for a newly moved file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 20 Sep 2017 10:07:04 +0200

manpages (4.13-2) unstable; urgency=medium

  * Add new script to check for broken symlinks
  * Call new script in d/rules. (Closes: #876047)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 17 Sep 2017 23:05:27 +0200

manpages (4.13-1) unstable; urgency=medium

  * New upstream version 4.13
  * Remove Simon Paillard from Uploaders on request of the MIA team.
    Thanks a lot for your work! (Closes: #873265)
  * Refresh patches
  * Update conflicting files
  * Update d/copyright
  * Update to Standards-Version 4.1.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 15 Sep 2017 23:19:18 +0200

manpages (4.12-2) unstable; urgency=medium

  * Add Replaces and Breaks for libbsd-dev (<< 0.8.4-1)
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #870225)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 31 Jul 2017 22:01:35 +0200

manpages (4.12-1) unstable; urgency=medium

  * New upstream version 4.12
    - Fix wrong mentioning of POSIX_FADV_NOREUSE flag in posix_madvise(3)
      Closes: #865699
  * Refresh patches
  * Update conflicting files
  * Update d/copyright
  * Update Standards-Version to 4.0.0, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 22 Jul 2017 23:45:02 +0200

manpages (4.11-1) unstable; urgency=medium

  * New upstream version 4.11
  * Refresh patches
  * Update conflicting files
  * Update d/copyright
  * Use faster approach to check for file conflicts

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 18 Jun 2017 23:04:54 +0200

manpages (4.10-2) unstable; urgency=medium

  * Remove conflicting files. (Closes: #859514, #859511)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Apr 2017 20:17:49 +0200

manpages (4.10-1) unstable; urgency=medium

  * Imported Upstream version 4.10
  * Refresh patches
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Apr 2017 13:50:44 +0200

manpages (4.09-2) unstable; urgency=medium

  * Do not install tmpfs.5 (Closes: #847998)
    This is a temporary fix to allow the installation with initscripts,
    because the manpage tmpfs.5 has been newly introduced in manpages 4.09.
    In the long run, the naming conflict should be sorted out between
    manpages and initscripts.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 13 Dec 2016 17:28:01 +0100

manpages (4.09-1) unstable; urgency=medium

  * Imported Upstream version 4.09 (Closes: #574041, #839705, #840499)
    - Refresh patches
    - Drop 0012-mdoc.7.patch (applied upstream)
  * Remove console-tools from Replaces, the package is only in oldstable
  * Remove libc-{,dev-}bin from Replaces, the packages are no longer available
  * Remove bind from Replaces, the package is no longer available
  * Remove glibc-doc from Replaces, that package version is no longer available
  * Remove libaio-dev from Replaces, the file conflict has been resolved
  * Add Multi-Arch: foreign to binary packages
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 12 Dec 2016 22:09:59 +0100

manpages (4.08-1) unstable; urgency=medium

  * Imported Upstream version 4.08
  * Refresh patches
  * Update d/copyright
  * Switch to debhelper v10

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 08 Oct 2016 15:14:08 +0200

manpages (4.07-1) unstable; urgency=medium

  * Imported Upstream version 4.07
  * Refresh patches
  * Update d/copyright
  * Update Standards-Version to 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 19 Jul 2016 20:21:20 +0200

manpages (4.06-1) unstable; urgency=medium

  * Imported Upstream version 4.06
  * Refresh patches
  * Update d/copyright
  * Remove strict NMU rules, don't seem to apply anymore

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 11 May 2016 17:35:22 +0200

manpages (4.05-1) unstable; urgency=medium

  * Imported Upstream version 4.05
    - write.2: Document behaviour on tty devices. (Closes: #797479)
    - clearenv.3: Clarify the use and effect of clearenv(). (Closes: #679323)
    - perror.3: Suggest use of strerror(3) in place of deprecated
      'sys_errlist'. (Closes: #794876)
    - printf.3: Remove stray asterisk in "NAN*". (Closes: #756599)
    - unicode.7: Document "Private Use Areas". (Closes: #285444)
  * Do not install sk98lin.4 (Closes: #780544)
  * Refresh patches
  * Remove obsolete installation script
  * Update d/copyright and d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 16 Mar 2016 17:23:06 +0100

manpages (4.04-2) unstable; urgency=medium

  * Update copyright to DEP-5 format
  * Remove superfluous priority from binary package
  * Reduce d/rules using debhelper 9
    - Add d/manpages.docs for debhelper
    - Rename lintian override files for dh_lintian
    - Install upstream's changelogs
  * Remove Ubuntu specific patch which is not needed any longer
  * Remove obsolete manpage for LDP.7
  * Remove obsolete manpage of missing manpages.
    This manpage is severely outdated, some bugs have been fixed
    already years ago, other bugs do no longer apply to this package,
    and the list is incomplete. Moreover, missing manpages are
    now tracked upstream on the website.
  * Remove obsolete manpage undocumented.7.
    This manpage was provided in order to comply with an ancient
    policy version. The manpage is no longer needed since Nov 2002.
    Closes: #506653, LP:#426359

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Feb 2016 14:02:08 +0100

manpages (4.04-1) unstable; urgency=medium

  * Acknowledge NMU
  * Add myself as uploader
  * Update Vcs-* URLs
  * Downgrade Priority from important to standard to match ftp-master's
    override
  * d/control: Bump Standards-Version to 3.9.7, no changes needed
  * Use debhelper v9
  * Revert direct changes to upstream sources
    - Add patches as separate files
    - Add Ubuntu specific patch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Feb 2016 10:37:35 +0100

manpages (4.04-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 4.04 (Closes: #785178)
    . cerf*.3 manpages have been removed upstream. (Closes: #765592)
    . vfprintf.3: Add note about thread safeness of %m. (Closes: #621057)
    . console.4: Is now included in this package. (Closes: #774022)
    . tzfile.5: Remove double "SEE ALSO" section (Closes: #765596)
  * Make build reproducible, thanks to Jérémy Bobbio. (Closes: #774852)
  * Update d/inst with current list of sid manpages

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 05 Jan 2016 12:13:34 +0100

manpages (3.82-1) UNRELEASED; urgency=medium

  * Imported Upstream version 3.82
    . clock.3: CLOCKS_PER_SEC = 1000000 is required by XSI, not POSIX
      (Closes: #728213)
    . hosts.5: Mention 127.0.1.1 for FQDN and IPv6 examples (Closes: #562890)
    . host.conf.5: Rework discussion of nospoof, spoofalert, spoof and
      RESOLV_SPOOF_CHECK (Closes: #773443)
    . host.conf.5, hosts.5, resolv.conf.5: Cross references of these pages
      (Closes: #298259)
    . ipv6.7: SOL_IPV6 and other SOL_* options socket are not portable
      (Closes: #472447)
    . random.4: Since Linux 3.16, reads from /dev/urandom return at most 32 MB
      (Closes: #775328)
    . resolver.3: Document missing options used by _res structure indicate
      defaults (Closes: #527136)
    . resolver.3, host.conf.5: host.conf 'order' option deprecated, replaced by
      nsswitch.conf(5) (Closes: #270368, #396633, #344233)
    . xdr.3: Clarified incompatibility and correct usage of XDR API
      (Closes: #628099)

 -- Simon Paillard <spaillard@debian.org>  Thu, 16 Apr 2015 21:22:45 +0200

manpages (3.74-1) unstable; urgency=medium

  * Imported Upstream version 3.74
    . new manpages:
      cp1252.7 memusage.1 memusagestat.1 mtrace.1
      namespaces.7 pid_namespaces.7 pldd.1 user_namespaces.7
  * drand48.3: not obsoleted by SVID 3 (Closes: #758293)
  * Solve conflict with libcerf-doc: stop installing cerf.3 and cerfc.3
    (Closes: #764310)
  * motd.5: /run/motd.dynamic deprecated (Closes: #764844)
  * d/control: Take over mtrace.1 from libc-dev-bin and pldd.1 from libc-bin

 -- Simon Paillard <spaillard@debian.org>  Mon, 13 Oct 2014 22:43:18 +0200

manpages (3.71-1) unstable; urgency=medium

  * Imported Upstream version 3.71 (Closes: #754514)
    . getrusage.2: _GNU_SOURCE must be defined to obtain RUSAGE_THREAD
      definition (Closes: #746569)
    . strcasecmp.3: Explain why defined in both <string.h>
      and <strings.h> (Closes: #729436)
    . stat.2: Describe feature test macro requirements for file type test
      macro (Closes: #728240)
    . connect.2: ERRORS: Add EADDRNOTAVAIL for ephemeral port range exhaustion
      (Closes: #745775)
    . stdio.3: typo fix (Closes: #748887)
    . connect.2: ERRORS: add EPROTOTYPE (Closes: #708394)
    . printf.3: details of the %n conversion specifier (Closes: #756602)
    . new manpages:
      fanotify.7 fanotify_init.2 fanotify_mark.2 group_member.3
      iconv.1 iconvconfig.8 isfdtype.3 localedef.1 procfs.5 renameat2.2
      repertoiremap.5 sched.7 sched_getattr.2 sched_setattr.2 sched_setattr.2
      sprof.1
  * d/control: Take over iconv.1 localedef.1 iconvconfig.8 from libc-bin,
    and sprof.1 from libc-dev-bin

 -- Simon Paillard <spaillard@debian.org>  Thu, 21 Aug 2014 23:05:57 +0200

manpages (3.65-1) unstable; urgency=medium

  * Imported Upstream version 3.65
    . new manpages:
      * duplocale.3 locale.1 newlocale.3 uselocale.3
      * open_by_handle_at.2 inet_net_pton.3
    . removed manpage: sync.8 while coreutils provides sync.1
  * d/control: Take over locale.1 from libc-bin (See #556173)
  * fallocate.2: format fix

 -- Simon Paillard <spaillard@debian.org>  Wed, 07 May 2014 14:17:40 +0200

manpages (3.61-1) unstable; urgency=medium

  * Imported Upstream version 3.61
    . Convert pages containing non-ASCII to use UTF-8
      (Closes: #388589, #215781)
    . Merge most *at.2 pages now these functions are wide spread:
      faccessat.2 fchmodat.2 fchownat.2 fstatat.2 linkat.2 mkdirat.2 mknodat.2
      openat.2 readlinkat.2 renameat.2 symlinkat.2 unlinkat.2 mkfifoat.3
      scandirat.3

 -- Simon Paillard <spaillard@debian.org>  Mon, 03 Mar 2014 22:42:47 +0100

manpages (3.58-1) unstable; urgency=medium

  * Imported Upstream version 3.58
  * debian/upstream/signing-key.asc: Michael Kerrisk key 0x3A35CE5E

 -- Simon Paillard <spaillard@debian.org>  Sat, 15 Feb 2014 00:49:10 +0100

manpages (3.57-1) unstable; urgency=medium

  * Imported Upstream version 3.57
    . select.2: RETURN VALUE: Fix discussion of treatment of file descriptor
      (Closes: #574370)
    . environ.7: Correct reference to locale(7) (not locale(5))
      (Closes: #638186)
    . filesystems.5: Add reference to proc(5) for more details on
      /proc/filesystems (Closes: #735590)
  * debian/control: Bump Standards-Version to 3.9.5

 -- Simon Paillard <spaillard@debian.org>  Mon, 03 Feb 2014 22:04:08 +0100

manpages (3.56-1) unstable; urgency=medium

  * Imported Upstream version 3.56
    . strptime.3: Add number ranges to comments in 'tm' struct (Closes: #729570)
    . strspn.3: Improve description in NAME (Closes: #723659)
    . mcheck.3: typo in compiler flag (Closes: #732464)
    . vdso.7: New page documenting the vDSO mapped into each process by the
      kernel

 -- Simon Paillard <spaillard@debian.org>  Fri, 17 Jan 2014 23:15:55 +0100

manpages (3.55-1) unstable; urgency=low

  * Imported Upstream version 3.55

 -- Simon Paillard <spaillard@debian.org>  Sat, 14 Dec 2013 16:59:05 +0100

manpages (3.54-1) unstable; urgency=low

  * Imported Upstream version 3.54
    . dir_colors.5: Add various synonyms (Closes: #553477)
    . ip.7: IP_MULTICAST_IF setsockopt recognizes struct mreq (Closes: #607979)

 -- Simon Paillard <spaillard@debian.org>  Mon, 23 Sep 2013 23:11:58 +0200

manpages (3.53-1) unstable; urgency=low

  * Imported Upstream version 3.53
    . new manpage: restart_syscall.2
    . resolv.conf.5: Explain how to set empty domain (Closes: #463575)
  * missing.7: update after #235967 closure

 -- Simon Paillard <spaillard@debian.org>  Thu, 05 Sep 2013 01:16:25 +0200

manpages (3.52-1) unstable; urgency=low

  * Imported Upstream version 3.52
    . bootparam.7: Remove outdated text on LILO and LoadLin (Closes: #604019)
  * Take over libc-bin related manpages (Closes: #564874)
    . d/control: Replaces libc-bin (<< 2.17-91)
    . install: ldd.1 ldconfig.8 ld.so.8 gai.conf.5 zic.8 zdump.8
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/watch: Switch to xz upstream source

 -- Simon Paillard <spaillard@debian.org>  Wed, 31 Jul 2013 20:20:11 +0200

manpages (3.51-1) unstable; urgency=low

  * Imported Upstream version 3.51:
    . new manpages: kcmp.3 s390_runtime_instr.2 if_freenameindex.3
      if_indextoname.3 if_nameindex.3 if_nametoindex.3 (Closes: #235967)
      perf_event_open.2 getcontext.3 getdtablesize.3 pthread_getname_np.3
      pthread_setname_np.3 setcontext.3 sln.8
      fattach.2 fdetach.2 getmsg.2 getunwind.2 isastream.2
      perfmonctl.2 putmsg.2 nss.5
    . ttyname.3: Fix confused text in ERRORS (Closes: #676264)
    . proc.5: Add field numbers for (Closes: #553413)
    . read.2: Remove crufty text about O_NONBLOCK on files (Closes: #700529)
    . read.2: Clarify interaction of count==0 and error check (Closes: #533232)
    . getpeername.2: Clarify semantics of getpeername() for datagram
      sockets (Closes: #674034)
    . mmap.2: Some 'flags' values require a feature test macro to be
      defined (Closes: #542601)
    . resolver.3, resolv.conf.5: RES_DEBUG is only available if glibc is
      compiled with debug support (Closes: #692136)
    . stdarg.3: Describe va_copy() (Closes: #575077)
    . futimes.3: ERRORS: Add ENOSYS for lutimes() (Closes: #620746)
    . units.7: units should use an actual µ (Closes: #704787)
    . access.2: Clarify RETURN VALUE for F_OK (Closes: #705293)
    . resolv.conf.5: Document "single-request-reopen" option (Closes: #699387)
    . bootparam.7: Document 'rootfstype' option (Closes: #182014)
    . ioperm.2: Linux 2.6.8 lifted the port limit to 65,536 (Closes: #578178)
  * d/rules: build-{arch,indep} as required by policy 3.9.4
  * lintian overrides: FSSTND-dir-in-manual-page are alternate path

 -- Simon Paillard <spaillard@debian.org>  Thu, 23 May 2013 23:05:10 +0200

manpages (3.44-1) unstable; urgency=low

  * Imported Upstream version 3.44: (Closes: #692595)
    . new manpages: getauxval.3 secure_getenv.3
    . major update to delete_module.2 init_module.2 prctl.2 getauxval.3 proc.5
    . fts.3: Improve description of physical vs. logical (Closes: #633505)
    . getdomainname.2: these calls relate to NIS, not DNS (Closes: #295635)
    . proc.5: fix 'starttime' description of /proc/PID/stat (Closes: #675891)
    . ptrace.2: Clarify some operations are not present on all
      architectures (Closes: #122383)
  * motd.5 updated and motd.tail removed: due to new behaviour of sysvinit
    2.88dsf-24 (Closes: #691414)
  * Add glibc-doc-reference to package description (Closes: #640764)
  * fputs.3: missing space in putc(c,stdout) (Closes: #693255)
  * resolv.conf.5: Document IPv6 format for nameserver (Closes: #610036)
  * stat.2: Clarify description of EOVERFLOW error (Closes: #604928)
  * Ack my NMUs (Closes: #651476, #670874)

 -- Simon Paillard <spaillard@debian.org>  Fri, 16 Nov 2012 19:56:48 +0100

manpages (3.42-1) unstable; urgency=low

  [ Simon Paillard ]
  * Add myself to Uploaders
  * Imported Upstream version 3.42:
    . new manpages: get_robust_list.2 mallinfo.3 malloc_info.3 malloc_stats.3
    . remove outdated links: path_resolution.2 epoll.4 fifo.4 futex.4
      complex.5 environ.5
    . Fix repeated word in memchr.3 (Closes: #679498)
    . isgreater.3: arguments must be real-floating (Closes: #609033)
    . utf-8.7: clarifications (Closes: #538641)
    . getaddrinfo.3: note that AI_ADDRCONFIG is not affected by loopback
      addresses (Closes: #660479)
    . Fix "rtnetlink(7): Line in table too long" (Closes: #674051)
    . Fix "netlink(7): Line in table is too long" (Closes: #673875)
    . Fix "netdevice(7): Line in table too long" (Closes: #673873)
    . Fix "suffixes(7): Warnings from "grotty"" (Closes: #673436)
    . Fix "ioctl_list(2): table wider than line width" (Closes: #671515)
    . Fix groff warnings console_codes(4) (Closes: #671514)
    . netlink.7: *_pid fields are not process but port id (Closes: #383296)
  * Drop obsolete formatting patch: gettimeofday.2 wprintf.3 setnetgrent.3
  * Drop patch getgid.2, getuid.2: now documented by upstream credentials(7)
  * Drop inconsistent coding style patch: bsearch.3 qsort.3
  * iconv.3: remove Debian patch, accepted upstream and moved to NOTES
  * Remove old links added 10y ago due to debian specific man-db
  * fclose.3: drop debian patches, mark the remaining as rejected upstream
  * Remove mallinfo.3 from missing.7, added in upstream 3.41
  * Drop outdated debian/readme
  * getifaddrs.3, rtnetlink.7: stats interface is struct rtnl_link_stats, not
    net_device_stats (Closes: #526778) - thanks to Julien Cristau

 -- Simon Paillard <spaillard@debian.org>  Thu, 23 Aug 2012 21:50:38 +0200

manpages (3.40-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/watch: kernel.org is back
  * Install sigwait.3, no more conflict with glibc-doc (Closes: #147778)
  * Imported Upstream version 3.40:
    . new manpages: getent.1 process_vm_readv.2 sendmmsg.2 get_nprocs_conf.3
        malloc_get_state.3 malloc_trim.3 malloc_usable_size.3 mallopt.3
        mcheck.3 scandirat.3
    . pipe.2: Add "#include <fntl.h>" for O_* constants (Closes: #659750)
    . resolv.conf.5:
        - Describe syntax used for comments (Closes: #656994)
        - Document "single-request" option (Closes: #607398)
    . rtnetlink.3: fix example (Closes: #655088)
    . dbopen.3 and db related: refer to libdb API (Closes: #337581)
    . fread.3: return value is number of items, not bytes (Closes: #665780)
    . gettimeofday.2: mark DST_ constants as obsolete (Closes: #614881)
    . rcmd.3: Document "_af" variants of these functions (Closes: #202022)
    . iso_8859-1.7: Add "-" for SOFT HYPHEN (Closes: #156154)
    . keyctl.2: Strip trailing tabs from source line (Closes: #664688)
  * debian/control:
    . Replace libc-bin (<< 2.13-31) as getent.1 is now provided by manpages
    . Bump Standards-Version to 3.9.3
  * debian/inst: install section 1 in manpages binary package.
  * mallopt.3: switch to the upstream version
  * motd.tail(5): fix groff warnings, two spaces instead of one after period
    (Closes: #667672) - thanks to Bjarni Ingi Gislason

 -- Simon Paillard <spaillard@debian.org>  Sun, 06 May 2012 15:24:57 +0200

manpages (3.35-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/watch: new upstream url (due to kernel.org issues)
  * Imported Upstream version 3.35 (Closes: #650773):
    . new manpages: recvmmsg.2 rt_tgsigqueueinfo.2 setns.2 syncfs.2
      sigqueue.3 cciss.4 hpsa.4
    . btowc.3, wctob.3: Add pointers to better, thread-safe alternative
      functions (Closes: #606899)
    . capabilities.7: File capabilities no longer optional (Closes: #626387)
    . fflush.3: Fix wording error (Closes: #614021)
    . ipv6.7: Fix description of address notation (Closes: #604044)
    . malloc.3: Fix typo (Closes: #636319)
    . mlock.2: Clarify EINVAL error (Closes: #625747)
    . termios.3: Add documentation of _POSIX_VDISABLE (Closes: #627841)
    . timerfd_create.2: Note behavior when timerdfd_settime() old_value
      is NULL (Closes: #641513)
  * motd.tail.5: generated by bootmisc, motd.5: link is to /var/run/motd
    (Closes: 631216) - thanks to Regid Ichira

 -- Simon Paillard <spaillard@debian.org>  Thu, 08 Dec 2011 22:30:21 +0100

manpages (3.32-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: add Replace against libaio-dev, because of
    aio_init.3.gz and lio_listio.3.gz (Closes: #636704)

 -- Simon Paillard <spaillard@debian.org>  Wed, 10 Aug 2011 20:18:52 +0200

manpages (3.32-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (closes: Bug#628159)
   . Reword page definition in getpagesize(2) (closes: Bug#537282)
   . Use "must not" in memcpy(3) (closes: Bug#603144)
   . Fix typo proc(5) (closes: #603134)
  * Clean debian specific missing(7) manpages
  * Add debian/watch
  * debian/control:
    . Add Vcs- fields
    . Add Homepage field
    . Bump Standards-Version to 3.9.2
  * Remove obsolete Debian patches, thanks to Denis Barbier
    (closes: Bug#563859):
   . man2/adjtime.2
      This file is useless, upstream added adjtime.3 in 2.35
   . man2/FD_CLR.2 man2/FD_ISSET.2 man2/FD_SET.2 man2/FD_ZERO.2
      These files are useless, upstream added them in man3 section in 2.33
   . man2/socket.2
      Can be dropped, upstream added a slightly different version in 2.61
   . man4/ttys.4
      This file is useless, upstream added ttyS.4 in 2.72
   * man5/networks.5
      Can be dropped, upstream added a slightly different version in 3.09

 -- Simon Paillard <spaillard@debian.org>  Sat, 04 Jun 2011 01:57:30 +0200

manpages (3.27-1) unstable; urgency=low

  * New upstream source
    . Noted prev == NULL bug in glibc 2.4 and earlier in insque(3)
      (closes: Bug#551201)

 -- Joey Schulze <joey@infodrom.org>  Tue, 16 Nov 2010 21:57:56 +0100

manpages (3.26-1) unstable; urgency=low

  * New upstream version

 -- Joey Schulze <joey@infodrom.org>  Sun, 07 Nov 2010 23:21:18 +0100

manpages (3.25-1) unstable; urgency=low

  * New upstream version
    . Remove unneeded check before free() (closes: Bug#572508)
  * Add back pthread_* manpages, thus replace even newer versions of
    glibc-doc (closes: Bug#519781)
  * Add note about alignment to iconv(3) (closes: Bug#406946)
  * Add new mallopt(3) manpage by Justin Pryzby (closes: Bug#419751)
  * Add reference to mallopt(3) to malloc(3)
  * Remove reference to rejected paragraph in system(3) since it has been
    accepted in the meantime (closes: Bug#575467)
  * Remove reference to the GNU regex manual from regex(3) since it seems
    to be obsolete (closes: Bug#568710)
  * Adjust section in SEE ALSO in undocumented(7) (closes: Bug$#506653)
  * Adjust section in statvfs(3)

 -- Joey Schulze <joey@infodrom.org>  Mon, 05 Jul 2010 11:18:20 +0200

manpages (3.24-1) unstable; urgency=low

  * New upstream version
    . Remove crufty statement in setuid(2) that seteuid() is not in POSIX
      (closes: Bug#569812)
    . Fix description of 'nochdir' argument in daemon(3) (closes: Bug#554819)
    . Fix NAME line in path_resolution(7) (closes: Bug#558300)

 -- Joey Schulze <joey@infodrom.org>  Tue, 02 Mar 2010 21:49:58 +0100

manpages (3.23-1) unstable; urgency=low

  * New upstream version

 -- Joey Schulze <joey@infodrom.org>  Wed, 18 Nov 2009 23:39:06 +0100

manpages (3.22-1) unstable; urgency=low

  * New upstream version
    . Correction to clone(2) (closes: Bug#533868)
    . Improvement to environ(7) (closes: Bug#528628)

 -- Joey Schulze <joey@infodrom.org>  Mon, 27 Jul 2009 10:45:17 +0200

manpages (3.21-1) unstable; urgency=low

  * New upstream version

 -- Joey Schulze <joey@infodrom.org>  Thu, 30 Apr 2009 23:43:04 +0200

manpages (3.20-1) unstable; urgency=low

  * New upstream version
    . Add explicit character set encoding to first line of several
      manpages (closes: Bug#519209)
    . Fix type of 'offset' argument in seekdir(3) and return type in
      telldir (closes: Bug#519230)
    . Small fix to description in strftime(3) (closes: Bug#516677)
    . Fix 'argp' type for KDGETLED description in console_ioctl(4)
      (closes: Bug#517485)
    . Add description of /srv in hier(7) (closes: Bug#520904)
    . Fix types used to declare sin6_family and sin6_port in ipv6(7)
      (closes: Bug#517074)
  * Corrected fclose(3)

 -- Joey Schulze <joey@infodrom.org>  Sun, 26 Apr 2009 11:36:34 +0200

manpages (3.19-1) unstable; urgency=low

  * New upstream release
    . Updated syscalls (2) with regards to unimplemented getpmsg(2) and
      putmsg(2) (closes: Bug#514771)

 -- Joey Schulze <joey@infodrom.org>  Sat, 25 Apr 2009 14:48:11 +0200

manpages (3.18-1) unstable; urgency=low

  * New upstream release
    . Correction of fexecve(3) (closes: Bug#514043)
    . Obsolete isalpha(3) (closes: Bug#512709)
  * Avoid distribution pthread pages that are currently also provided by
    glibc-doc:
    . pthread_kill_other_threads_np(3)
    . pthread_sigmask(3)
    . pthread_kill(3)

 -- Joey Schulze <joey@infodrom.org>  Fri, 24 Apr 2009 18:01:15 +0200

manpages (3.17-1) unstable; urgency=low

  * New upstream release
    . removed sethostd(3) and added sethostid(3)
    . explicitly list problems afflicting strsep() in strtok(3) (closes:
      Bug#509963)
    . Clarified getdents(2) (closes: Bug#508968)

 -- Joey Schulze <joey@infodrom.org>  Sat, 24 Jan 2009 13:18:29 +0100

manpages (3.16-1) unstable; urgency=low

  * New upstream source
    . Fix section number in header and a typo in CPU_SET(3) (close: Bug#510507)
  * Renamed gethostd(2) to gethostid(2)

 -- Joey Schulze <joey@infodrom.org>  Thu, 15 Jan 2009 12:49:44 +0100

manpages (3.15-1) unstable; urgency=low

  * New upstream source
  * Avoid distribution of more up-to-date pthread manpages that are
    currently also provided by glibc-doc:
    . pthread_cleanup_push_defer_np(3)
    . pthread_cleanup_pop_restore_np(3)

 -- Joey Schulze <joey@infodrom.org>  Sat, 13 Dec 2008 15:28:58 +0100

manpages (3.14-1) unstable; urgency=low

  * New upstream version
    . Fix description of range of function value return in atan2(3)
      (closes: Bug#506299)
    . Clarify and add more detail in RETURN VALUE description in
      getpwnam(3) and getgrnam(3) (closes: Bug#504787)
    . Add text on use of pointer arguments to makecontext(3) (closes:
      Bug#504699)
    . Document that LOG_KERN messages can't be generated from user
      processes in syslog(3)
    . Fix inconsistency in tcp(7) (closes: Bug#506335)
    . Explain tcp_base_mss in tcp(7) (closes: Bug#506351)
  * Avoid distribution of more pthread manpages that are currently also
    provided by glibc-doc:
    . pthread_attr_setinheritsched(3)
    . pthread_cancel(3)
    . pthread_cleanup_pop(3)
    . pthread_cleanup_push(3)
    . pthread_setcancelstate(3)
    . pthread_setcanceltype(3)
    . pthread_testcancel(3)

 -- Joey Schulze <joey@infodrom.org>  Sat, 29 Nov 2008 12:01:13 +0100

manpages (3.13-2) unstable; urgency=low

  * Stop distributing more pthread manpages that are also provided by
    glibc-doc (closes: Bug#506479):
    . pthread_attr_getschedpolicy(3)
    . pthread_attr_getschedparam(3)
    . pthread_attr_setschedpolicy(3)
    . pthread_attr_setschedparam(3)
    . pthread_getschedparam(3)
    . pthread_setschedparam(3)

 -- Joey Schulze <joey@infodrom.org>  Sat, 22 Nov 2008 09:03:22 +0100

manpages (3.13-1) unstable; urgency=low

  * New upstream release
    . Fix prototype of dn_expand in resolver(3) (closes: Bug#504708)
    . Improve and fix error handling after accept() in example code in
      epoll(7) (closes: Bug#504202)

 -- Joey Schulze <joey@infodrom.org>  Fri, 21 Nov 2008 11:05:35 +0100

manpages (3.12-1) unstable; urgency=low

  * New upstream release
    . Improve getsockopt(2) and ip(7) (closes: Bug#216092)
    . Improve strcpy(3) (closes: Bug#413940)
    . Improve getaddrinfo(3) (closes: Bug#182186)
  * Don't distribute the following manpages since they are also provided
    by glibc-doc:
    . pthread_attr_destroy(3)
    . pthread_attr_getdetachstate(3)
    . pthread_attr_getscope(3)
    . pthread_attr_init(3)
    . pthread_attr_setdetachstate(3)
    . pthread_attr_setscope(3)
    . pthread_create(3)
    . pthread_detach(3)
    . pthread_equal(3)
    . pthread_exit(3)
    . pthread_join(3)
    . pthread_self(3)

 -- Joey Schulze <joey@infodrom.org>  Wed, 19 Nov 2008 10:23:42 +0100

manpages (3.11-1) unstable; urgency=low

  * New upstream release
    . Clarify mktime()'s use of tm_isdst in ctime(3) (closes: Bug#500178)

 -- Joey Schulze <joey@infodrom.org>  Tue, 18 Nov 2008 08:34:20 +0100

manpages (3.10-1) unstable; urgency=low

  * New upstream release

 -- Joey Schulze <joey@infodrom.org>  Mon, 17 Nov 2008 14:50:46 +0100

manpages (3.09-1) unstable; urgency=low

  * New upstream version
    . Improve SEE ALSO in getrusage(2) and clock(3) (closes: Bug#353475)
    . Remove wrong sentence in proc(5) (closes: Bug#462969)
    . Dokument _POSIX_C_SOURCE in many pages (closes: Bug#496963)
    . Correct prototype for clock_getcpuclockid (closes: Bug#498464)

 -- Joey Schulze <joey@infodrom.org>  Sun, 16 Nov 2008 17:01:16 +0100

manpages (3.08-1) unstable; urgency=low

  * New upstream version
    . Correct function name in mq_notify(3) (closes: Bug#494956)

 -- Joey Schulze <joey@infodrom.org>  Thu, 13 Nov 2008 20:44:56 +0100

manpages (3.07-1) unstable; urgency=low

  * New upstream version
  * Adjust copyright parser for move_pages(2)

 -- Joey Schulze <joey@infodrom.org>  Wed, 13 Aug 2008 10:29:21 +0200

manpages (3.06-1) unstable; urgency=low

  * New upstream version

 -- Joey Schulze <joey@infodrom.org>  Fri, 08 Aug 2008 11:15:20 +0200

manpages (3.05-1) unstable; urgency=low

  * New upstream version
    . Remove ambiguity in description of support for O_EXCL on NFS in
      open(2) (closes: Bug#491791)

 -- Joey Schulze <joey@infodrom.org>  Sat, 26 Jul 2008 23:01:11 +0200

manpages (3.04-1) unstable; urgency=low

  * New upstream version
    . Clarify "zero timeout" case in select(2) (closes: Bug#490868)
    . Clarify treatment of initial white space by %% conversion
      specification in scanf(3) (closes: Bug#435648)
    . Correct required header files for tty_ioctl(4) (closes: Bug#354308)

 -- Joey Schulze <joey@infodrom.org>  Wed, 23 Jul 2008 10:56:23 +0200

manpages (3.03-1) unstable; urgency=low

  * New upstream version
  * Removed <time.h> in gettimeofday(2), glibc headers seems to be fixed
    as requested by upstream Michael Kerrisk (see Bug#99257)
  * Removed note about tmpfile(3) as requested by upstream Michael Kerrisk
    (see Bug#59456)
  * Removed double define as requested by upstream Michael Kerrisk (see
    Bug#126796)

 -- Joey Schulze <joey@infodrom.org>  Wed, 16 Jul 2008 10:41:51 +0200

manpages (3.02-1) unstable; urgency=low

  * New upstream version
    . Fix confused wording for return value of setvbuf(3) (closes: Bug#488104)
  * Filter out sigwait(3) which is also provided by glibc-doc

 -- Joey Schulze <joey@infodrom.org>  Sun, 06 Jul 2008 22:54:48 +0200

manpages (3.01-2) unstable; urgency=low

  * Add bind to list of replaced packages because it also ships
    hostname(7) (closes: Bug#488605)

 -- Joey Schulze <joey@infodrom.org>  Fri, 04 Jul 2008 12:47:17 +0200

manpages (3.01-1) unstable; urgency=low

  * New upstream version
    . inet_aton() is *not* in POSIX.1 (closes: Bug#482979)
    . Improvements to inet_pton() (closes: Bug#482987)
    . Improvements to nanosleep(2) (closes: Bug#485636)
    . Added errors section for scanf(3) (closes: Bug#487254)
    . Document guest time in proc(5) (closes: Bug#486920)
    . Document DT_LNK in readdir(3) (closes: Bug#494960)

 -- Joey Schulze <joey@infodrom.org>  Fri, 27 Jun 2008 15:11:49 +0200

manpages (3.00-1) unstable; urgency=low

  * New upstream version
  * New lintian override for iopl(2) (manpage-not-compressed-with-gzip)

 -- Joey Schulze <joey@infodrom.org>  Thu, 19 Jun 2008 19:22:17 +0200

manpages (2.80-1) unstable; urgency=low

  * New upstream version
    . Add getgrouplist(3) to SEE ALSO of getgrent(2) (closes: Bug#479284)
    . Document EEXISTS for rmdir(2) (closes: Bug#467552)
    . Update to sync_file_range(2) (closes: Bug#421482)
    . Remove unnecessary subheading in utime(2) (closes: Bug#477402)
    . Fix declaration of valuep in getsubopt(3) (closes: Bug#476672)
    . Clarify semantics when called from a multithreaded program in
      raise(3) (closes: Bug#476484)

 -- Joey Schulze <joey@infodrom.org>  Sat, 07 Jun 2008 22:42:06 +0200

manpages (2.79-4) unstable; urgency=low

  * Corrected spelling of oldfd in dup(2) (closes: Bug#477632)

 -- Joey Schulze <joey@infodrom.org>  Fri, 25 Apr 2008 16:16:42 +0200

manpages (2.79-3) unstable; urgency=low

  * Applied patch to semop(2) to fix bug in example, thanks to Aurélien
    GÉRÔME (closes: Bug#475722)

 -- Martin Schulze <joey@infodrom.org>  Mon, 14 Apr 2008 10:30:45 +0200

manpages (2.79-2) unstable; urgency=low

  * Reset left margin in nsswitch.conf(5) (closes: Bug#469200)
  * Add link from feature_test_macros(7) to ftm(7) (closes: Bug#473256)

 -- Martin Schulze <joey@infodrom.org>  Thu, 03 Apr 2008 12:25:03 +0200

manpages (2.79-1) unstable; urgency=low

  * New upstream source
    . Add grep(1) to SEE ALSO in regex(7) (closes: Bug#348552)

 -- Martin Schulze <joey@infodrom.org>  Fri, 14 Mar 2008 10:04:56 +0100

manpages (2.78-1) unstable; urgency=low

  * Updated source URL in copyright file
  * Added project web pages to copyright file
  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Sat, 16 Feb 2008 10:25:21 +0100

manpages (2.77-1) unstable; urgency=low

  * New upstream version
    . Weaken warning against use of alloca(3) (closes: Bug#461100)

 -- Martin Schulze <joey@infodrom.org>  Sat, 02 Feb 2008 21:31:56 +0100

manpages (2.76-1) unstable; urgency=low

  * New upstream version
    . Add 2.6 details for /proc/sys/kernel/random/poolsize to random(4)
      (closes: Bug#459232)
  * Convert changelog and copyright from latin1 to utf8 (closes: Bug#454007)
  * Added override for lintian false positives
  * Properly quote ... and 'at the beginning of a line in stdarg(3) and
    bootparam(7) (closes: Bug#462636)
  * Adjusted proc(5) to not claim using bytes anymore (closes: Bug#462969)
  * Improved examples in bsearch(3) and qsort(3), thanks to Falk Hüffner
    (closes: Bug#348072)
  * Document overriding of certain passwd fields in nsswitch.conf(5),
    thanks to Vincent McIntyre (closes: Bug#333871)
  * Don't claim running a nameserver on localhost is normal in
    resolv.conf(5) (closes: Bug#149554)
  * Adjusted the reporting address in ioctl_list(2) (closes: Bug#236671)
  * Added a note on inet6 in resolv.conf(5) (closes: Bug#405694)
  * Fixed typo in vfork(2) (closes: Bug#435018)

 -- Martin Schulze <joey@infodrom.org>  Wed, 30 Jan 2008 22:20:57 +0100

manpages (2.75-1) unstable; urgency=low

  * New upstream version
    . Relocate misplaced line in console_codes(4) (closes: Bug#458338)
    . Fix description of RTM_F_EQUALIZE in rtnetlink(7) (closes: Bug#458325)
  * Removed __clone(2), obsolete(2), undocumented(2)
  * Removed sigvec(2), sigpause(2), sigmask(2), siggetmask(2),
    sigsetmask(2), sigblock(2), obsoleted by sigvec(3)

 -- Martin Schulze <joey@infodrom.org>  Sun, 27 Jan 2008 16:35:36 +0100

manpages (2.74-1) unstable; urgency=low

  * New upstream version
    . Improvements to vcs(4) (closes: Bug#456437)

 -- Martin Schulze <joey@infodrom.org>  Thu, 24 Jan 2008 09:15:40 +0100

manpages (2.73-1) unstable; urgency=low

  * New upstream version
    .  Clarify use of mkfifo() versus mknod() in mknod(2) (closes: Bug#455825)

 -- Martin Schulze <joey@infodrom.org>  Wed, 23 Jan 2008 13:02:43 +0100

manpages (2.72-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Mon, 21 Jan 2008 10:49:05 +0100

manpages (2.71-1) unstable; urgency=low

  * New upstream version
    . Improvement of regex(7) (closes: Bug#379829)

 -- Martin Schulze <joey@infodrom.org>  Sun, 20 Jan 2008 18:06:22 +0100

manpages (2.70-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Sat, 19 Jan 2008 10:59:58 +0100

manpages (2.69-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 18 Jan 2008 16:26:19 +0100

manpages (2.68-1) unstable; urgency=low

  * New upstream version
    . Added <fcntl.h> to SYNOPSIS (see Bug#445436)

 -- Martin Schulze <joey@infodrom.org>  Thu, 17 Jan 2008 22:19:27 +0100

manpages (2.67-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Wed, 21 Nov 2007 21:22:46 +0100

manpages (2.66-1) unstable; urgency=low

  * New upstream version
  * Changed back ISO-8859-2(7) to use Sorbian (Bug#445085)

 -- Martin Schulze <joey@infodrom.org>  Mon, 19 Nov 2007 16:14:55 +0100

manpages (2.65-1) unstable; urgency=low

  * New upstream version
    . Spelling and formatting fixes (closes: Bug#439560)
    . Correction of EINVAL in swapon(2) (closes: Bug#435885)
    . Clarify utimes() behaviour in utime(2) (closes: Bug#431480)
    . remove ambiguity in description in copysign(3) (closes: Bug#435415)
    . document stolen time in proc(5) (closes: Bug#437112)
  * Fix spelling error in iso_8859-2(7) (closes: Bug#445085)
  * Fixed typo in missing(7) (closes: Bug#445087)
  * Fixed typos in ip(7) (closes: Bug#445088)
  * Fixed typo in hier(7) (closes: Bug#445086)
  * Improvement to services(5) by A. Costa (closes: Bug#445089)

 -- Martin Schulze <joey@infodrom.org>  Mon, 05 Nov 2007 22:43:23 +0100

manpages (2.64-1) unstable; urgency=low

  * New upstream version
  * Avoid dangling symlinks (thanks to jidanni for notification)
  * Untypo epoll(7) by Philippe Cloutier (closes: Bug#442220)
  * Untypo pciconfig_read(2), ptrace(2), sigaction(2), setaliasent(3),
    locale(5), utmp(5), epoll(7), posixoptions(7), signal(7),
    socket(7), spufs(7), tcp(7), proc(5), capget(2) by Nicolas
    François (Debian Bug#444471)
  * Untypo ioctl_list(2), kill(2), mmap(2), vfork(2), printf(3),
    setaliasent(3), setnetgrent(3), strfmon(3), syslog(3), termios(3),
    usleep(3), initrd(4), locale(5), ip(7), signal(7), socket(7),
    utf-8(7) (closes: Bug#439560)
  * Untypo locale(5) by Reuben Thomas (closes: Bug#438117)
  * Untypo locale(7) by Reuben Thomas (closes: Bug#438115)
  * Improvements to motd(5) and motd.tail(5) by Javier Fernández-Sanguino
    Peña (closes: Bug#437178)
  * Improvement to swapon(2) by Michael Prokop (closes: But#435885)

 -- Martin Schulze <joey@infodrom.org>  Sun, 30 Sep 2007 21:50:15 +0200

manpages (2.63-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Thu, 06 Sep 2007 16:37:59 +0200

manpages (2.62-1) unstable; urgency=low

  * New upstream version
    . Removed doublette (closes: Bug#434770)

 -- Martin Schulze <joey@infodrom.org>  Sun, 29 Jul 2007 08:59:10 +0200

manpages (2.61-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Thu, 26 Jul 2007 18:52:12 +0200

manpages (2.60-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Tue, 24 Jul 2007 16:41:55 +0200

manpages (2.59-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Mon, 23 Jul 2007 08:41:22 +0200

manpages (2.58-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 20 Jul 2007 10:50:26 +0200

manpages (2.57-1) unstable; urgency=low

  * New upstream version
    . Correction to modify_ldt(2) (closes: Bug#378668)

 -- Martin Schulze <joey@finlandia.home.infodrom.org>  Sat, 07 Jul 2007 08:27:41 +0200

manpages (2.56-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 29 Jun 2007 09:23:28 +0200

manpages (2.55-1) unstable; urgency=low

  * New upstream version
    . Removed outdated note on xdm in utmp(5) (closes: Bug#418009)
    . Add /media, remove /dos in hier(7) (closes: Bug#418234)

 -- Martin Schulze <joey@infodrom.org>  Sun, 24 Jun 2007 19:20:11 +0200

manpages (2.54-1) unstable; urgency=low

  * New upstream version
    . Fix broken link path in epoll_pwait(2) (closes: Bug#425570)
  * Removed section 9 from installation routine since the one and only
    page has been removed as it was outdated

 -- Martin Schulze <joey@infodrom.org>  Sat, 23 Jun 2007 10:15:33 +0200

manpages (2.53-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Thu, 21 Jun 2007 12:16:20 +0200

manpages (2.52-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Sun, 17 Jun 2007 17:24:47 +0200

manpages (2.51-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 08 Jun 2007 08:29:58 +0200

manpages (2.50-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Thu, 07 Jun 2007 14:51:57 +0200

manpages (2.49-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Mon, 21 May 2007 15:00:07 +0200

manpages (2.48-1) unstable; urgency=low

  * New upstream version
    . Formatting improvements (See Bug#411303)

 -- Martin Schulze <joey@infodrom.org>  Sun, 20 May 2007 09:00:50 +0200

manpages (2.47-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Sat, 19 May 2007 11:44:56 +0200

manpages (2.46-1) unstable; urgency=low

  * New upstream release

 -- Martin Schulze <joey@infodrom.org>  Sun, 13 May 2007 08:36:55 +0200

manpages (2.45-1) unstable; urgency=low

  * New upstream version
  * Removed sstk(2) since it is not available in glibc or Linux

 -- Martin Schulze <joey@infodrom.org>  Sat,  5 May 2007 15:20:21 +0200

manpages (2.44-3) unstable; urgency=low

  * New motd.tail(5) by Charles Plessy (closes: Bug#419337)

 -- Martin Schulze <joey@infodrom.org>  Sun, 29 Apr 2007 08:19:15 +0200

manpages (2.44-2) unstable; urgency=low

  * Document /media as part of FHS 2.3 in hier(7) (closes: Bug#418234)
  * Fixed typo in console_codes(4) (closes: Bug#410969)
  * Unification of console_codes(4) with upstream
  * Removed xdm and libc5 notes in utmp(5) (closes: Bug#418009)
  * Removed old /dos mentioning in hier(7) (closes: Bug#418234)
  * Improvements to undocumented(7) (closes: Bug#409236)

 -- Martin Schulze <joey@infodrom.org>  Fri, 27 Apr 2007 15:59:30 +0200

manpages (2.44-1) unstable; urgency=low

  * New upstream release
    . Fix EINVAL description in mbind(2) (closes: Bug#411777)
    . Various improvements to DESCRIPTION in rename(2) (closes: Bug#416012)
    . Improved time(2) (closes: Bug#403888)
    . Improved getopt(2) (closes: Bug#352139)
    . Fix return type in SYNOPSIS in posix_openpt(2) (closes: Bug#400971)
    . Needs _XOPEN_SOURCE == 600 in posix_openpt(2) (closes: Bug400975)

 -- Martin Schulze <joey@infodrom.org>  Sun, 22 Apr 2007 18:38:34 +0200

manpages (2.43-0) unstable; urgency=low

  * New upstream version
    . Corrected declaration in bind(2) (closes: Bug#239762)
    . Fixed prototype in sigwaitinfo(2) (closes: Bug#222145)
    . Corrected macros in stat(2) (closes: Bug#249698)
    . Correction to undocumented(2) (closes: Bug#220741)
    . Correction to assert(3) (closes: Bug#284814)
    . Correction to getnameinfo(3) (closes: Bug#229618)
    . Fixed realloc() in printf(3) (closes: Bug#205736)
    . Updated scripts in random(4) (closes: Bug#247779)

 -- Martin Schulze <joey@infodrom.org>  Fri, 16 Mar 2007 14:39:47 +0100

manpages (2.42-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Wed, 14 Mar 2007 10:10:09 +0100

manpages (2.41-1) unstable; urgency=low

  * New upstream version
    . Fix broken text in clog2(3) and clog10(3) (closes: Bug#386214)
    . Fix return type in SYNOPSIS in mq_receive(3) (closes: Bug#387551)
    . Fix wording referring in qsort(2) (closes: Bug#391402)
    . Added some TZ examples to tzset(3) (closes: Bug#386087)
  * New priority optional (instead of standard) after ftpmaster haven't
    told the maintainer but only let the archive suite complain about
    override disparity.  Oh, how I just love this cooperation between
    Debian developers.

 -- Martin Schulze <joey@infodrom.org>  Mon, 12 Mar 2007 19:50:07 +0100

manpages (2.40-1) unstable; urgency=low

  * New upstream source
    . Fix SYNOPSIS and CONFORMING TO text for getwd() and
      get_current_dir() (closes: Bug#381692)

 -- Martin Schulze <joey@infodrom.org>  Sun, 11 Feb 2007 08:34:14 +0100

manpages (2.39-1) unstable; urgency=low

  * New upstream source

 -- Martin Schulze <joey@infodrom.org>  Thu, 17 Aug 2006 12:29:29 +0200

manpages (2.38-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 11 Aug 2006 09:49:59 +0200

manpages (2.37-1) unstable; urgency=low

  * New upstream version
    . Various formatting fixes (closes: Bug#378544)
    . Add text noting that effective IDs are copied to saved set-IDs
      during execve(2) (closes:  Bug#379297)

 -- Martin Schulze <joey@infodrom.org>  Wed,  9 Aug 2006 17:00:38 +0200

manpages (2.36-2) unstable; urgency=low

  * Corrected boldface in getloadavg(3) (see Bug#378544)

 -- Martin Schulze <joey@infodrom.org>  Mon, 31 Jul 2006 17:35:36 +0200

manpages (2.36-1) unstable; urgency=low

  * New upstream version
  * Mention the argument type in makecontext(3) (closes: Bug#372285)
  * Adjusted the order of programs the kernel tries to execute as init
    process in bootparam(7) (closes: Bug#207936)
  * Refer to groff_mdoc(7) instead of mdoc.samples(7) in man(7) and
    mdoc(7) (closes: Bug#365492)
  * Added missing space to fexecve(3)

 -- Martin Schulze <joey@infodrom.org>  Wed, 26 Jul 2006 18:46:14 +0200

manpages (2.35-1) unstable; urgency=low

  * New upstream version
    . Corrected the section of adjtime(3) (closes: Bug#376045)
  * Added security notes to prctl(2) (closes: Bug#378251)

 -- Martin Schulze <joey@infodrom.org>  Tue, 25 Jul 2006 08:27:15 +0200

manpages (2.34-1) unstable; urgency=low

  * Forward ported CONFORMING TO in diftime(3)
  * Forward ported CONFORMING TO in isalpha(3)
  * New upstream release
    . Corrected prototype in inotify_*(2) (closes: Bug#369960)
    . Add SEE ALSO referring to groff_man in man(7) (closes: Bug#369253)
    . Untypo in semop(2) (closes: Bug#369728)
    . Spelling fixes (closes: Bug#369283)
    . Let BSD regexp functions refer to the POSIX ones (closes: Bug#368867)
  * Changed license of futex(7) to MIT

 -- Martin Schulze <joey@infodrom.org>  Tue, 20 Jun 2006 19:23:19 +0200

manpages (2.33-2) unstable; urgency=low

  * Corrected markup in error(3)
  * Corrected capitalising in bind(2)
  * Removed superflous comments in readdir(3)
  * Roll back most of the upstream version of tsearch(3)
  * Corrected path of inotify.h in inotify_init(2) (closes: Bug#369960)
  * Fixed typo in inet(3) (closes: Bug#370277)

 -- Martin Schulze <joey@infodrom.org>  Thu,  8 Jun 2006 08:18:50 +0200

manpages (2.33-1) unstable; urgency=low

  * New upstream release
    . Added mincore(2) to SEE ALSO of mmap(2) (closes: Bug#367401)
    . Added SEE ALSO referring to unlocked_stdio.3 to stdio(3) (closes:
      Bug#367667)
    . Removed some functions that don't exist in undocumented(7) (closes:
      Bug#367671)
    . Added SEE ALSO referring to stdio.3 to unlocked_stdio(3) (closes:
      Bug#367667)
    . Describe stream parameter in getline(2) (closes: Bug#367848)
    . Unsplit prototype in fexecve(3) (closes: Bug#367660)
  * Added missing define _GNU_SOURCE to assert_perror(3) (closes:
    Bug#368994)

 -- Martin Schulze <joey@infodrom.org>  Sun,  4 Jun 2006 08:27:46 +0200

manpages (2.32-1) unstable; urgency=low

  * New upstream release
    . Document 'm' (mmap) flag in fopen(3) (closes: Bug#365754)
    . Expand failure text in ftruncate(2) (closes: Bug#366487)

 -- Martin Schulze <joey@infodrom.org>  Sat,  3 Jun 2006 10:27:59 +0200

manpages (2.31-2) unstable; urgency=low

  * The 'nearly free' release
  * Found xdr(3), getrpcport(3) and getrpcent(2) on FreeBSD 6.1-STABLE
    distributed under the BSD license, hence changing their copyright note
  * Bert Hubert <bert.hubert@netherlabs.nl> confirmed that futex(7)
    (originally it was futex(4)) is released under the BSD license
  * Arthur David Olson <olsona@dc37a.nci.nih.gov> confirmed that the
    timezone manpages are in the public domain (zic, zdump, tzfile,
    tzselect)
  * bindresvport (3), rpc(3) and rpc(5) are also imported from FreeBSD as
    part of the RPC manpages

 -- Martin Schulze <joey@infodrom.org>  Thu,  1 Jun 2006 09:51:58 +0200

manpages (2.31-1) unstable; urgency=low

  * New upstream source
    . New page describing error() and error_at_line (closes: Bug#186307)
    . Fixed DESCRIPTION of tmpfile(3) (closes: Bug#363518)
    . Untypo in man(7) (closes: Bug#365491)

 -- Martin Schulze <joey@infodrom.org>  Tue, 30 May 2006 09:10:05 +0200

manpages (2.30-1) unstable; urgency=low

  * New upstream source

 -- Martin Schulze <joey@infodrom.org>  Sun, 28 May 2006 06:59:20 +0200

manpages (2.29-1) unstable; urgency=low

  * New upstream source
    . Clarified discussion of file types affected by O_NONBLOCK in open(2)
      (closes: Bug#360243)

 -- Martin Schulze <joey@infodrom.org>  Sat, 27 May 2006 06:58:25 +0200

manpages (2.28-2) unstable; urgency=medium

  * Adjusted rmdir(2) according to upstream (Bug#205238)
  * Updated the URL for the Single Unix Specification v2 in missing(7)
  * Added a versioned Replaces entry against glibc-doc due to semaphor
    manpages shipped with glibc-doc (Closes: Bug#365547)
  * Fixed double braces in stdin(3) (Closes: Bug#365489)

 -- Martin Schulze <joey@infodrom.org>  Thu, 25 May 2006 09:06:11 +0200

manpages (2.28-1) unstable; urgency=low

  * New upstream source
    - Removed reference to core(5) (closes: Bug#360166)
    - Corrected the reference from ppoll(2) to poll(2) (closes: Bug#365338)
  * Document EBUSY better in rmdir(2) to reflect the situation on Linux
    (closes: Bug#205238)
  * Removed readv(3) and writev(3) since they were moved into section 2 a
    while ago (closes: Bug#326564)
  * Use upstream version of clog10(3)
  * Untypo fenv(3)
  * Added a note to nl_langinfo(3) that setlocale(3) needs to be called
    first (closes: Bug#351834)
  * Deactivated set_mempolicy(2) since the interface is provided and
    documented in numactl (closes: Bug#360625)
  * Removed superflous line in ld.so(8) (closes: Bug#365112)
  * Added information about BROWSER to environ(5) (closes: Bug#348930)
  * Improved the description of tmpfile(3) (closes: Bug#363518)
  * Added error(3) by Justin Pryzby (closes: Bug#186307)
  * Added the MIT license for the new error(3) manpage
  * Install upstream Changes files (closes: Bug#306121, Bug#348038)
  * Added argp_parse to missing(7) (Bug#349388)

 -- Martin Schulze <joey@infodrom.org>  Sun, 30 Apr 2006 11:55:26 +0200

manpages (2.27-1) unstable; urgency=low

  * New upstream source

 -- Martin Schulze <joey@infodrom.org>  Sat, 29 Apr 2006 08:19:22 +0200

manpages (2.26-1) unstable; urgency=low

  * New upstream source
  * Added POSIX note to recv(2) (Closes: Bug#356502)

 -- Martin Schulze <joey@infodrom.org>  Fri, 28 Apr 2006 15:23:35 +0200

manpages (2.25-3) unstable; urgency=low

  * Corrected ctanh(3) also sent upstream for 2.30
  * Deactivated the propagation of get_kernel_syms(2), create_module(2),
    delete_module(2), init_module(2) and query_module(2) since they are
    present in modutils as well and people seem to think that it's not
    manpages' business to document system calls (Closes: Bug#360843,
    Bug#361084,  Bug#361369, Bug#361958, Bug#363252)

 -- Martin Schulze <joey@infodrom.org>  Sun, 23 Apr 2006 12:50:33 +0200

manpages (2.25-2) unstable; urgency=medium

  * Deactivated create_module(2) since it is present in modutils as well
    (closes: Bug#360843, Bug#361084)

 -- Martin Schulze <joey@infodrom.org>  Sat,  8 Apr 2006 09:19:38 +0200

manpages (2.25-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Tue,  4 Apr 2006 08:56:53 +0200

manpages (2.24-1) unstable; urgency=low

  * New upstream version
    . Added SEE ALSO pointers to wide character equivalent functions
      (closes: Bug#351996)

 -- Martin Schulze <joey@infodrom.org>  Mon,  3 Apr 2006 21:49:31 +0200

manpages (2.23-1) unstable; urgency=low

  * New upstream version
    . Improvements to msgop(2) (closes: Bug#350884)
    . Added SEE ALSO for pread(2) (closes: Bug#351873)
    . Added SEE ALSO refs for nl_langinfo.3 in localeconf(3) (closes: Bug#351831)
    . Added SEE ALSO refs for nl_langinfo.3 in setlocale(3) (closes: Bug#351831)
    . Add text describing characters 001 to 037 in ascii(7) (closes: 342173)

 -- Martin Schulze <joey@infodrom.org>  Sun,  2 Apr 2006 16:47:36 +0200

manpages (2.22-1) unstable; urgency=high

  * New upstream version
    . Clarification to kill(2) (closes: Bug#350236)
  * Remove the license directory upon cleanup in order to prevent Heisenbugs

 -- Martin Schulze <joey@infodrom.org>  Sun, 12 Mar 2006 01:03:45 +0100

manpages (2.21-1) unstable; urgency=low

  * New upstream version
  * Added back man3/fmemopen.3 since it is a free rewrite (closes: Bug#348028)

 -- Martin Schulze <joey@infodrom.org>  Sat, 11 Mar 2006 10:47:34 +0100

manpages (2.20-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 10 Mar 2006 23:34:50 +0100

manpages (2.19-1) unstable; urgency=low

  * New upstream version
  * Added HOWTOHELP as documentation

 -- Martin Schulze <joey@infodrom.org>  Tue,  7 Mar 2006 01:05:20 +0100

manpages (2.18-1) unstable; urgency=low

  * New upstream version
    . Added SEE ALSO for err.3 (closes: Bug#306867)
    . Added references to nsswitch.conf(5); remove cross references to
      resolv+(8) (closes: Bug#308397)

 -- Martin Schulze <joey@infodrom.org>  Mon,  6 Mar 2006 00:30:52 +0100

manpages (2.17-1) unstable; urgency=low

  * Applied upstream patch from pre-2.18 to resolver(3) (See Bug#251122)
  * Applied upstream patch from pre-2.18 to gethostbyname(3) (Ref: Bug#308397)
  * New upstream source
  * Removed new fmemopen(3) manpage since it is distributed under the GNU
    FDL which is considered non-free by Debian.  The next non-pristine
    upstream tarball will have it removed.

 -- Martin Schulze <joey@infodrom.org>  Fri, 23 Dec 2005 17:55:21 +0100

manpages (2.16-1) unstable; urgency=low

  * New upstream release
  * Removed reference to resolv+ in resolver(3) (Closes: Bug#214892)
  * Corrected the formatting of the package description (Closes: Bug#342176)
  * Removed one reference to sigqueue() in kill(2) (Closes: Bug#319797)
  * Added resolver(5) to resolver(3) (Closes: Bug#251122)
  * Added nsswitch.conf to gethostbyname(3) (Closes: Bug#308397)
  * Removes superflous character in networks(5) (Closes: Bug#316517)

 -- Martin Schulze <joey@infodrom.org>  Tue, 13 Dec 2005 10:18:31 +0100

manpages (2.15-1) unstable; urgency=low

  * New upstream release, with the following changes
    - Untypo in udp(7) (Closes: Bug#340927)
    - Added several signal manpages (Closes: Bug#126534)
    - Fixed character conversion in strftime(3) (Closes: Bug#340172)

 -- Martin Schulze <joey@infodrom.org>  Mon, 12 Dec 2005 16:33:34 +0100

manpages (2.14-1) unstable; urgency=low

  * New upstream release, with the following changes
    - New rexec(3) (Closes: Bug#336875)
    - Clarified file leases in fcntl(2) (Closes: Bug#339037)
    - Completed errors section in open(2) (Closes: Bug#339037)

 -- Martin Schulze <joey@infodrom.org>  Sun, 11 Dec 2005 15:41:22 +0100

manpages (2.13-1) unstable; urgency=low

  * New upstream release

 -- Martin Schulze <joey@infodrom.org>  Fri,  9 Dec 2005 06:59:12 +0100

manpages (2.12-1) unstable; urgency=low

  * New upstream release

 -- Martin Schulze <joey@infodrom.org>  Thu,  8 Dec 2005 07:27:22 +0100

manpages (2.11-1) unstable; urgency=low

  * New upstream release

 -- Martin Schulze <joey@infodrom.org>  Wed,  7 Dec 2005 07:05:44 +0100

manpages (2.10-1) unstable; urgency=low

  * New upstream release, with the only cosmetical changes

 -- Martin Schulze <joey@infodrom.org>  Wed, 23 Nov 2005 08:33:40 +0100

manpages (2.09-1) unstable; urgency=low

  * New upstream release, with the following changes
    - Removed references to fropen() and fwopen() in stdio(3)
      (closes: Bug#331174)

 -- Martin Schulze <joey@infodrom.org>  Tue, 22 Nov 2005 07:42:01 +0100

manpages (2.08-1) unstable; urgency=low

  * New upstream release, with the following changes
    - Add _POSIX_C_SOURCE 199309 to nanosleep(2) prototype (Closes: Bug#314435)
    - Clarified arguments in outb(2) (Closes: Bug#263756)
    - Corrected prototype in poll(2) (Closes: Bug#322934)
    - Removed misleading text in rand(3) (Closes: Bug#328269)
    - Correction of description of carg(3) (Closes: Bug#326720)
    - Removed reference to rpc_secure(3) in rpc(3) (Closes: Bug#325115)
    - Mention pivot-root in initrd(4) (Closes: Bug#323621)

 -- Martin Schulze <joey@infodrom.org>  Fri, 18 Nov 2005 07:46:45 +0100

manpages (2.07-1) unstable; urgency=low

  * New upstream release

 -- Martin Schulze <joey@infodrom.org>  Wed, 16 Nov 2005 07:43:53 +0100

manpages (2.06-1) unstable; urgency=low

  * New upstream version, with these updates
    - Change description for ESTALE in errno(3) (Closes: Bug#237344)
    - Added SEE ALSO putgrent(3) (Closes: Bug#211336)
    - Refer to /etc/passwd as local password database (Closes: Bug#316117)
    - Change protocol in UDP prototype in ip(7) (Closes: Bug#182635)

 -- Martin Schulze <joey@infodrom.org>  Tue, 15 Nov 2005 11:30:47 +0100

manpages (2.05-1) unstable; urgency=low

  * New upstream version, with these updates
    - Return value adjusted in fpclassify(3) (Closes: Bug#285765)
    - Include file adjustment in strtod(3) (Closes: Bug#246668)
    - s/selection/gpm/ in vcs(4) (Closes: Bug#253515)
    - Use proper signal flag in signal(7) (Closes: Bug#305369)

 -- Martin Schulze <joey@infodrom.org>  Mon, 14 Nov 2005 09:31:02 +0100

manpages (2.04-1) unstable; urgency=low

  * New upstream version
    - Includes updates nice(5) page (Closes: Bug#296183)
    - Fix description of return value in getopt(3) (Closes: Bug#308359)
    - Corrected example in hsearch(3) (Closes: Bug#313607)
    - Added reference to log1p(3) (Closes: Bug#309578)
    - Fix return value for makecontext(3) (Closes: Bug#311800)
    - Fix example in rand(3) (Closes: Bug#194842)
    - Corrections to realpath(3) (Closes: Bug#239424)
    - Corrected header in rcmd(3) (Closes: Bug#311680)
    - Corrected %p type in scanf(3) (Closes: Bug#263109)
    - Corrected info for standard filedes in stdin(3) (Close: Bug#295859)
    - Added missing header to strerror(3) (Closes: Bug#290880)

 -- Martin Schulze <joey@infodrom.org>  Sun, 13 Nov 2005 06:55:01 +0100

manpages (2.03-1) unstable; urgency=low

  * New upstream version
  * Applied upstream patch acknowledging a comma in ip(7) (closes:
    Bug#287917)

 -- Martin Schulze <joey@infodrom.org>  Sun,  6 Nov 2005 14:59:51 +0100

manpages (2.02-2) unstable; urgency=low

  * Added a note to hosts(5) about the changed original format (see:
    Bug#304242)
  * Added a note about when modifications take effect (see: Bug#304242)
  * Applied patch by Justin Pryzby to fix english grammar in ip(7)
    (closes: Bug#287917)
  * Applied patch by Justin Pryzby to fix english grammar in select_tut(2)
    (closes: Bug#287917)
  * Applied patch by Justin Pryzby to fix english grammar in missing(7)
    (closes: Bug#289177)

 -- Martin Schulze <joey@infodrom.org>  Sun, 24 Apr 2005 19:07:07 +0200

manpages (2.02-1) unstable; urgency=low

  * New upstream release, incorporating
    - helpful example of URL macro usage to man(7) (closes: Bug#278861)
  * Adjusted the section of zdump(8) in references in tzselect(8) and
    zic(8) since Debian uses the libc-provided version which is in section
    1 and not in section 8 (closes: Bug#300313)
  * Applied patch by Justin Pryzby to fix english grammar in null(4)
    (closes: Bug#287917)
  * Corrected format in hosts(5) and moved the RFC reference to the
    historical note section (closes: Bug#304242)

 -- Martin Schulze <joey@infodrom.org>  Thu, 21 Apr 2005 20:43:55 +0200

manpages (2.01-1) unstable; urgency=low

  * New upstream release
  * Added sigqueue(2) to SEE ALSO of kill(2) (closes: Bug#287495)

 -- Martin Schulze <joey@infodrom.org>  Thu, 30 Dec 2004 20:03:02 +0100

manpages (2.00-1) unstable; urgency=low

  * New upstream release
  * The new major version number reflects only that there is a new
    maintainer, and the desire to avoid eventual releases named
    man-pages-1.100 etc.
  * This release incorporates the following Debian bugs:
    - bind(2) takes const pointer (closes: Bug#239762)
    - Typo in declaration for sigtimedwait(2) (closes: Bug#222145)
    - /usr/share/man/man2/swapon.2.gz (closes: Bug#204292)
    - manual page of snprintf suggests bad coding practice (closes:
      Bug#205736)
    - undocumented(2) has wrong title (closes: Bug#220741)
    - getnameinfo(3) man-page claims errno is set (closes: Bug#229618)
    - suggested init/quit sequence in random(4) out of date (closes:
      Bug#247779)
    - stat manpage: File type checking macros documentation doesn't say
      what field is to be used (closes: Bug#249698)
    - assert(3) wrongly says that assertion errors go to stdout (cloes:
      Bug#284814)

 -- Martin Schulze <joey@infodrom.org>  Sat, 25 Dec 2004 20:44:43 +0100

manpages (1.70-2) unstable; urgency=low

  * Untypo and removed superflous newline in errno(3), also applied
    upstream
  * Formatting improvement in tzset(3), also applied upstream
  * Applied upstream patch to sigwaitinfo(2) (closes: Bug#222145)
  * Corrected output for assert(3) (closes: Bug#284814)
  * Corrected the title (closes: Bug#220741)
  * Added missing bracket to cmsg(3) (closes: Bug#237305)
  * Fixed typo in shm_open(3) (closes: Bug#271239)
  * Removed getspnam(3) from missing(7) (Bug#43210)
  * Corrected the example in printf(3) (closes: Bug#205736)
  * Fixed typo in modify_ldt(2) (closes: Bug#220859)
  * Corrected error code in swapon(2) (closes: Bug#204292)
  * Fixed spelling in ip(7) (closes: Bug#210704)
  * Applied upstream patch to fix formatting problems in netdevice(7)
    (closes: Bug#229865)
  * Corrected field order in proc(5) (closes: Bug#231479)
  * Added timer_create(2) to missing(7) (Bug#235963)
  * Corrected prototype in bind(2) (closes: Bug#239762)
  * Added documentation of ERANGE in log2(3) (closes: Bug#250900)
  * Adjusted the return value of getnameinfo(3) (closes: Bug#229618)
  * Removed unused variable in example of stdarg(3) (closes: Bug#262567)
  * Added fnmatch(3) to SEE ALSO of glob(3) (closes: Bug#226182)
  * Added field information to stat(2) (closes: Bug#249698)
  * Removed explicit mention of extern declaration in errno(3) since it's
    superseded now (closes: Bug#174175)
  * Fixed typo in __setfpucw(3) (closes: Bug#284935)
  * Added fcntl.h to shm_open(3) (closes: Bug#271243)
  * Adjustments for clearer documentation in sendfile(2) (closes: Bug#88644)
  * Added _GNU_SOURCE to strfry(3) (closes: Bug#213538)
  * Applied correction to fcntl(2) (closes: Bug#280520)
  * Added note about range of seconds in strftime(3) (closes: Bug#276248)
  * Corrected tangent reduction to sine and cosine in ctan(3) and ctanh(3)
    (closes: Bug#270817)
  * Added rpmatch(3) to missing(7) (Bug#268121)
  * Adjusted default path for TZDIR in tzselect(8) (closes: Bug#267471)
  * Replaced selection(1) by gpm(8) in vcs(4) (closes: Bug#253515)
  * Adjusted the title of send(2) to what the OpenGroup has (closes: Bug#251516)
  * Added _GNU_SOURCE to function definition of strtod(3) (closes: Bug#246668)
  * Added _XOPEN_SOURCE to function definition of system(3) (closes: Bug#242638)
  * Removed dangling reference to non-existing newctime(3) in ctime(3)
    (closes: Bug#236884)
  * Same for zdump(8), tzselect(8) and zic(8) but they are not distributed
  * Added reference to SUSv3 in strcasecmp(3) (Bug#234443)
  * Fixed copy-and-paste bug in sysconf(3) (closes: Bug#226974)
  * Corrected the section of aio_error in aio_return(3) (closes: Bug#224953)
  * Added sync(8) back (closes: Bug#236223)
  * Added cap_set_proc(3)/cap_get_proc(3), capsetp(3)/capgetp(3) to
    missing(7) (Bug#208856)
  * Added pty(4) to missing(7) (Bug#209323)
  * Added re_format(7) as alias for regexp(7) (closes: Bug#232962)
  * Added refernce to errno to close(2), opendir(3), readdir(3),
    closedir(3) (closes: Bug#283179)
  * Added preliminary more verbose explanation about uid/euid and gid/egid
    to getuid(2) and getgid(2) (closes: Bug#285852)
  * Added a potentially Debian-only note to nsswitch.conf(5) (closes: Bug#268846)

 -- Martin Schulze <joey@infodrom.org>  Wed, 22 Dec 2004 18:26:11 +0100

manpages (1.70-1) unstable; urgency=low

  * New upstream version
    resolv.conf(5): Our addition was accepted (Bug#182886)
  * Applied patch by Nicolas François against boot(7) in order to display
    all lines (closes: Bug#274429)
  * Added if_nametoindex(3) to missing(7) (Bug#235967)
  * Adjusted personality(2) (closes: Bug#273200)

 -- Martin Schulze <joey@infodrom.org>  Tue,  2 Nov 2004 11:56:51 +0100

manpages (1.69-1) unstable; urgency=low

  * New upstream version
  * Forgot to add debian/sync-with-upstream to CVS last time so it was
    lost and I had to rewrite it. *sigh*  It's now in a different CVS
    repository.

 -- Martin Schulze <joey@infodrom.org>  Tue,  2 Nov 2004 09:56:05 +0100

manpages (1.68-1) unstable; urgency=low

  * Fixed two formatting glitches in clog10(3)
  * Applied patch by Nicolas François <nicolas.francois@centraliens.net>
    to display the entire text for VT_GETMODE in console_ioctl(4)
  * New upstream version
  * Added debian/sync-with-upstream to help import new upstream version
  * Changed resolver(5) for resolv.conf(5) in license exceptions

 -- Martin Schulze <joey@infodrom.org>  Sat, 16 Oct 2004 15:10:10 +0200

manpages (1.67-2) unstable; urgency=low

  * Applied patch to man(7) by Colin Watson to properly document the
    URL/Hyperlink department (closes: Bug#163332)
  * Corrected the description of .SB in man(7) (closes: Bug#249456)
  * Updated the ip numbers for master.debian.org and www.opensource.org in hosts(5)

 -- Martin Schulze <joey@infodrom.org>  Tue, 27 Jul 2004 20:57:48 +0200

manpages (1.67-1) unstable; urgency=low

  * New upstream version
  * Reapplied all Debian adjustments

 -- Martin Schulze <joey@infodrom.org>  Sun, 23 May 2004 09:17:22 +0200

manpages (1.66-1) unstable; urgency=low

  * New upstream version
  * Reapplied all Debian adjustments
  * Stripped all non-free POSIX components from the original source
    tarball, so this package doesn't have to be moved
  * Added a note about the removal of non-free POSIX manpages

 -- Martin Schulze <joey@infodrom.org>  Mon, 23 Feb 2004 16:23:34 +0100

manpages (1.65-1) unstable; urgency=low

  * New upstream version
  * Reapplied all Debian adjustments

 -- Martin Schulze <joey@infodrom.org>  Sat, 21 Feb 2004 17:01:08 +0100

manpages (1.64-1) unstable; urgency=low

  * New upstream version
  * Reapplied all Debian adjustments

 -- Martin Schulze <joey@infodrom.org>  Fri, 20 Feb 2004 11:12:36 +0100

manpages (1.63-1) unstable; urgency=low

  * New upstream version
  * Reapplied all Debian adjustments
  * New manpage sstk(2) with new copyright note added to make-copyright

 -- Martin Schulze <joey@infodrom.org>  Thu, 19 Feb 2004 12:04:21 +0100

manpages (1.62-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Fri, 12 Dec 2003 09:47:01 +0100

manpages (1.61-1) unstable; urgency=low

  * New upstream version

 -- Martin Schulze <joey@infodrom.org>  Thu, 11 Dec 2003 10:54:27 +0100

manpages (1.60-4) unstable; urgency=low

  * Removed the link mdoc.samples(7).  I guess it caused more problems than
    benefits.  People should know to look at the groff manpages instead.
    (closes: Bug#207753, Bug#213405)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 11 Dec 2003 09:18:10 +0100

manpages (1.60-3) unstable; urgency=low

  * Added ksoftirqd(9) by Matthew Wilcox <willy@debian.org> (see Bug#179475)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 22 Sep 2003 16:10:55 +0200

manpages (1.60-2) unstable; urgency=low

  * Skip getxattr(2), lgetxattr(2) and fgetxattr(2) during installation
    since exactly the same manpage is in libattr1-dev as well (closes:
    Bug#207331)
  * In fact, skipped all xattr manpages that are also present in the
    libattr1-dev package.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 29 Aug 2003 10:22:54 +0200

manpages (1.60-1) unstable; urgency=low

  * Applied upstream changes to proc(5) (after 1.60)
  * New upstream source 1.59
     . Upstream included our changes to lseek(2)
     . Upstream removed FD_CLR(2) FD_ISSET(2) FD_SET(2) FD_ZERO(2)
       adjtime(2), but we keep them.
     . Upstream removed ttys(4), but we keep it.
  * New upstream source 1.60

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 27 Aug 2003 17:16:25 +0200

manpages (1.58-2) unstable; urgency=low

  * Added missing license files, really (closes: Bug#191143)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue, 26 Aug 2003 20:15:56 +0200

manpages (1.58-1) unstable; urgency=low

  * Added a note about man-pages@qa.debian.org to the undocumented(7)
    page. (Closes: Bug#191675)
  * New upstream source (1.58) (closes: Bug#175564, Bug#175287)
    . Upstream accepted our changes to openpty(3)
    . Upstream removed readv(3)
    . Upstream accepted our changes to setgid(2)
    . Upstream accepted most of our changes to syscalls(2)
    . Upstream removed ttys(4)
    . Upstream accepted our changes to raw(7)
    . Updated deprecation information on getipnodebyname(3) (closes:
      Bug#183112, Bug#176709, Bug#157746, Bug#152780)
    . Updated realpath(3) now warns that MAXPATHLEN may not exist (closes:
      Bug#152136)
    . Upstream added links for modfl(3) and modff(3) (partially fixes:
      Bug#17872)
    . Upstream added undocumented(2) (closes: Bug#149397)
    . Upstream added strtoll(3) and strtoull(3) (closes: Bug#163829)
    . Updated wait(2) to mention the effect of ptrace (closes: Bug#136062)
    . Upstream added sigqueue(2) (closes: Bug#138414)
    . Upstream corrected the description of vectored IO buffer handling
      (closes: Bug#164628)
    . Upstream changed the description of SIOCOUTQ (closes: Bug#103862)
    . Upstream changed the return value of iconv(3) to (size_t)-1
      (closes: Bug#204627)
    . Upstream added expf(3), expl(3), sinf(3), sinl(3), erff(3), erfl(3)
      as links (closes: Bug#176917)
    . Upstream added grantpt(3), unlockpt(3) and ptsname(3) (closes: Bug#124060)
    . Upstream added syscall(2) (closes: Bug#101722)
    . Upstream used "type" consistently through popen(3) (closes: Bug#199314)
    . Upstream corrected encrypt(3) (closes: Bug#188283)
    . Upstream added "#define _GNU_SOURCE" to getresuid(2) (closes: Bug#154382)
    . Upstream updated syscalls(2) to include new syscalls (closes:
      Bug#101846, Bug#59007)
    . Upstream added queue(3) from BSD (closes: Bug#138914)
    . Upstream added futex(2) (closes: Bug#189168)
    . Upstream added ether_ntoa(3), ether_ntoa_r(3), ether_aton(3),
      ether_aton_r(3), ether_ntohost(3), ether_hostton(3), ether_line(3)
      (closes: Bug#112415)
    . Upstream added a general note about libutil to openpty(3) (closes: Bug#179427)
    . Upstream rewrote parts of charset(7) (closes: Bug#169631)
    . herror() and hsterror() are no longer obsolete (closes: Bug#46851)
    . Upstream now documents the historic behaviour of glibc for
      [v]snprintf (closes: Bug#43728)
    . Upstream adjusted the description for EINVAL in select(2) (closes: Bug#199012)
    . Updateam removed the double word from tcp(7) (closes: Bug#203765)
    . Upstream added .so files for gmtime_r(3) and localtime_r(3) (closes: Bug#175853)
  * Added links for fmodl(3) and fmodf(3) (closes: Bug#17872)
  * Adjusted the URL for ESR (closes: Bug#195022, Bug#186554)
  * Added link to errno(3) to perror(3) (closes: Bug#143423)
  * Added color to SYNOPSIS of errno(3)
  * Adjusted the comment for st_ctime according to <bits/stat.h> (closes: Bug#150726)
  * Added <netinet/tcp.h> to the list of includes in tcp(7) (closes: Bug#144838)
  * Added missing description for sa_handler and sa_sigaction (Matthew
    Wilcox) (closes: Bug#148647)
  * Added a note about empty am/pm for %p to strftime(3) (closes: Bug#151127)
  * Corrected the reference to ram(4) in initrd(4) (closes: Bug#154275)
  * Corrected the types for timeval.tv_sec (time_t) and timeval.tv_usec
    (suseconds_t) (closes: Bug#155102)
  * Added pthread_mutex(3) as missing manpages (Bug#155334)
  * Reformatted the description for both binary packages a little bit.  An
    itemized list and numbers may be confusing
  * Adjusted reference from ipfw(7) to ipfw(4) from ip(7), which still
    doesn't exist in the binary but in the source package of ipchains as
    it is stated in the manpage of ip(7) (fixes: Bug#157127)
  * Removed reference to non-exsisting wscanf(3) from wprintf(3) (closes:
    Bug#157249)
  * Added the CONFORMING TO section from NetBSD to getaddrinfo(3) (closes:
    Bug#157323, Bug#172975)
  * Adjusted the section for dpkg in undocumented(7) (closes: Bug#157716)
  * Added a missing word to stdio(3) (closes: Bug#159428)
  * Added error handling to the example of select(2), also accepted
    upstream (closes: Bug#160676)
  * Added mentioning of RTAI to sched_setscheduler(2), also accepted
    upstream (closes: Bug#160708)
  * Corrected spelling in bstring(3) by Richard Braakman (closes:
    Bug#194623)
  * Applied patch by Joshua Kwan to fix two typos and a duplicate
    mentioning in hier(7), also accepted upstream (closes: Bug#157391)
  * Adjusted header files for memalign() and posix_memalign() in
    posix_memalign(3) (closes: Bug#182117)
  * Applied patch by Joshua Kwan to correct the define __GLIBC_MINOR__ in
    packet(7) (closes: Bug#167089)
  * Corrected description of fileno() in stdio(3) (closes: Bug#137066)
  * Corrected the fieldname in utmp(5) (closes: Bug#195619)
  * Improved description of WIFEXITED in waitpid(2) by Matthew Wilcox
    (closes: Bug#176068)
  * Applied upstream patch for posix_memalign(3) by Andries Brouwer
  * Corrected the prototype for dlsym() in dlopen(3) (closes: Bug#149481)
  * Added .so link to stdarg for va_copy(3) (closes: Bug#161847, Bug#164488)
  * Added SUSv2 and POSIX 1003.1-2001 and a note about <sys/types.h> to
    socket(2) and socketpair(2), negotiated with upstream. (closes: Bug#155788)
  * Added improved texts by Martin Pool <mbp@sourcefrog.net> to
    sendfile(2) (closes: Bug#158814)
  * Added a new manual page for clock_getres(), clock_gettime() and
    clock_settime() by Nick Clifford <zaf@nrc.co.nz> (closes: Bug#136214)
  * Updated host.conf(5) to reflect the current situation in glibc 2.3.2,
    also applied upstream
  * Improved the description of the return value for recv() family
    (closes: Bug#167154)
  * Turned hyphens into minuses in getopt(3), also applied upstream
    (closes: Bug#167969)
  * Removed self-reference from hosts(5) (closes: Bug#170378, Bug#203030)
  * Escaped the backtick in ascii(7) (closes: Bug#172888)
  * Corrected the af parameter for getipnodebyname(3) (closes: Bug#172972)
  * Corrected an error interpretation in munlock(2) according to SUSv2/3
    (closes: Bug#180415)
  * Applied improved description to resolver(5) by Bernhard R. Link
    (closes: Bug#182886)
  * Corrected glob(7) (closes: Bug#183468)
  * Applied patch to sendfile(2) by Matthew Wilcox to document EAGAIN
    (closes: Bug#187226)
  * Added strptime(3) to SEE ALSO for strftime(3) (closes: Bug#187825)
  * Corrected proc(5) and times(2) according to <sys/times.h> (closes:
    Bug#188887)
  * Applied upstream patch against lseek(3) to fix incomplete description
    (closes: Bug#197096)
  * Applied patch by Matthew Wilcox against random(4) (closes: Bug#197830)
  * Adjusted the description of section 7 in man(7) according to intro(7)
    (closes: Bug#162223)
  * Corrected the title in undocumented(7) (closes: Bug#162383)
  * Added the priority to the example in syslog(3) (closes: Bug#176549)
  * Removed duplicate entry for /usr/share/{doc,man} from hier(7) (closes:
    Bug#177548)
  * Added fopencookie(3) to missing(7) (Bug#182706)
  * Corrected tsearch(3) after description from Thomas Krennwallner
    (closes: Bug#188032)
  * Corrected the return type of cfmakeraw() in termios(3) (closes: Bug#193852)
  * Added information about open file descriptors to chroot(2) (closes: Bug#59504)
  * Applied patch to fclose(2) by H. S. Teoh <hsteoh@quickfur.ath.cx>
    (closes: Bug#67239)
  * Added error(3) to missing(7) (Bug#186307)
  * Added several notes to tzfile(5) to explain the history of <tzfile.5>
    (closes: Bug#122906)
  * Added rcmd_af(3) to the missing(7) (Bug#202022)
  * Added source reference for isblank() to isalpha(3) (closes: Bug#203826)
  * Added references to semop(2) and semget(2) to semctl(2) (closes: Bug#148428)
  * Corrected the prototypes of functions in fenv(3)
  * Added new manpage strtoimax(3) by Brian Carlson, also accepted
    upstream (closes: Bug#130065)
  * Added description of strtoumax() to the same manpage
  * Added sigwait(2) as missing manpage (Bug#147778)
  * Imported operator(7) from FreeBSD (closes: Bug#177099)
  * Used \(+- for a similar glyph which should be readable in other
    locales as well (closes: Bug#199089)
  * Added a list of missing kernel threads to missing(7) (Bug#179475)
  * Added a note to hosts.equiv(5) that documents interaction with PAM
    (closes: Bug#160522)
  * Removed mdoc.samples(7) from distribution and linked to groff_mdoc(7)
    instead since it is a more accurate version of the same file.
    (closes: Bug#142805)
  * Fixed typo in sinl(3) and sinf(3)
  * Added a program that identifies the copyright of all manpages and
    generates a nicely formatted copyright file (closes: Bug#191143)
  * This was at least inspired by Esteban Manchado Velázquez <zoso@demiurgo.org>
  * Many thanks to Matthew Wilcox <willy@debian.org
  * Many thanks to Joshua Kwan <joshk@triplehelix.org>

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 25 Aug 2003 19:48:16 +0200

manpages (1.48-2) unstable; urgency=low

  * Added a new manpage for mailname(5) by Joe Wreschnig.  (closes:
    Bug#140171)
  * Corrected raw(7) with new information from Andi Kleen and help of
    Andries 'Upstream' Brouwer.
  * Upstream removed the note to POSIX.2, which is not an approved
    standard, from sysconf(3) (closes: Bug#126816)
  * Upstream merged the two NOTES sections of select(2) (closes: Bug#129872)
  * Really corrected IPv4 addresses in ipv6(7).  (closes: Bug#139026)
  * There is no reference to non-existing pagesize(2) in alloca(3).
    (closes: Bug#143060)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue, 16 Apr 2002 08:38:33 +0200

manpages (1.48-1) unstable; urgency=low

  * New upstream version (closes: Bug#135853)
  * Added a link from environ(5) to environ(7) to fix inconsistency with
    other manpages packages
  * Applied upstream change to waitpid(2) which will be visible in the
    next upstream version as well.  (closes: Bug#137218)
  * Removed prohibitive sentence from raw(7).  (closes: Bug#138713)
  * Corrected IPv4 addresses in ipv6(7).  (closes: Bug#139026)
  * Removed reference to non-existing pagesize(2) from alloca(3).
    (closes: Bug#139064)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 29 Mar 2002 14:54:26 +0100

manpages (1.47-10) unstable; urgency=low

  * Removed vsyslog from missing(7)
  * Fixed note of stroull(3) to strtoull(3).  How is one supposed to fix
    bugs if the bug report is so buggy that it cannot be fixed?
  * Added strtoull(3) with help by Rune B. Broberg <mihtjel@mihtjel.dk>
    (closes: Bug#114459)
  * Added strtoll(3) just as above
  * Added a note to difftime(3) inspired by Bug#135028
  * Added new link and description  to memrchr(3) with help of Ian Redfern
    <redferni@logica.com> (closes: Bug#110906)
  * Updated getpwnam(3) to reflect non-/etc/passwd user databases (closes:
    Bug#135975)
  * Added getpwnam_r(3)
  * Updated setpriority(2) to reflect the real priority range [-20,19]
    (closes: Bug#136046)
  * Added clock_gettime etc. to missing(7) (Bug#136214)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat,  9 Mar 2002 09:53:38 +0100

manpages (1.47-9) unstable; urgency=low

  * Added a disclaimer for those people who plan to NMU this package
  * Nitpicked wprintf(3)
  * Improved bstring(3)
  * Added missing vsyslog(3) link file (closes: Bug#5750)
  * Added more information to getopt(3) (closes: Bug#133150)
  * Added adjtime(2) (closes: Bug#134048)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 17 Feb 2002 20:32:37 +0100

manpages (1.47-8) unstable; urgency=low

  * Added a note about libutil to login_tty(3)
  * Added login(3) (closes: Bug#130505)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 28 Jan 2002 18:01:36 +0100

manpages (1.47-7) unstable; urgency=low

  * Added a note about _BSD_SOURCE to wait4(2) (closes: Bug#128866)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 13 Jan 2002 16:32:11 +0100

manpages (1.47-6) unstable; urgency=low

  * Added some blurb about EXAMPLES to man(7) (closes: Bug#127977)
  * Added new upstream shmctl(2), shmop(2) and truncate(2)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 10 Jan 2002 19:27:56 +0100

manpages (1.47-5) unstable; urgency=low

  * Switch to upstream semget(2) which incorporates my additions and
    more.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat,  5 Jan 2002 17:21:27 +0100

manpages (1.47-4) unstable; urgency=low

  * Changed include file for <regexp.h> after conversation with upstream
  * Updated fopen(3) to document that fseek(3) is being ignored in certain
    situations. (closes: Bug#107966)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu,  3 Jan 2002 20:25:16 +0100

manpages (1.47-3) unstable; urgency=low

  * Added note to required define and another include file in re_comp(3)
    (closes: Bug#126796)
  * Updated semget(2) after reading SUSv2 and the kernel source code
    (closes: Bug#123936)
  * Added signal &c manpages to missing(7)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  1 Jan 2002 16:11:24 +0100

manpages (1.47-2) unstable; urgency=low

  * Updated dir_colors(5)
  * Updated getdate(3)
  * Nitpicked LDP(7)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 31 Dec 2001 19:45:28 +0100

manpages (1.47-1) unstable; urgency=low

  * New upstream source
    . Upstream accepted the Debian patch to tsearch(3) partially
    . Upstream partially accepted the Debian patch to scandir(3)
    . Upstream accepted the contents of the Debian patch to ctime(3)
  * Updated dir_colors(5)
  * Updated tsearch(3)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 27 Dec 2001 13:16:11 +0100

manpages (1.46-2) unstable; urgency=low

  * Removed ld.so(8) from distribution (closes: Bug#126392, Bug#126439,
    Bug#126483, Bug#126485)
  * Made installation script more easier to read for humans

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 26 Dec 2001 20:28:45 +0100

manpages (1.46-1) unstable; urgency=low

  * New upstream sourced (closes: Bug#31988)
  * Haha, we (I) documented the behaviour of kill(2) according to what the
    current kernel does, upstream read the standard and submitted a kernel
    patch to follow the standard.  *booom* No clean shutdown was available
    anymore...  Linus reverted the patch and now the manpage states it
    properly.  That gave me a good Christmas laugh! :)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 24 Dec 2001 10:24:13 +0100

manpages (1.45-2) unstable; urgency=low

  * Reverted Debian patch and switched to upstream version of iopl(2)
  * Reverted Debian patch and switched to upstream version of ipc(2)
  * Switched to upstream version of pause(2)
  * Switched to upstream version of truncate(2)
  * Improved crypt(3)
  * Switched to upstream version of dbopen(3) with the exception of
    #include <fcntl.h>
  * Improved ffs(3)
  * Converted getloadavg(3) to GNU/Linux style
  * Reverted Debian patch and switched to upstream version of glob(3)
  * Improved scandir(3)
  * Nitpicked tsearch(3)
  * Added tdestroy(3) as link
  * Waded through the entire Debian patch, hoping a lot of things could be
    reported upstream, in order to reduce the size of the patch and making
    other people happy as well.  That wasn't exactly as successful as I
    had hoped.  *sigh*
  * Added floating point routines to missing(7) (see Bug#124060)
  * Markup improvements for syscalls(2)
  * Second try to fix the override disparity
  * Updated dir_colors(5) (closes: Bug#90605)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 24 Dec 2001 00:44:43 +0100

manpages (1.45-1) unstable; urgency=low

  * New upstream source
  * Reapplied Debian patch where it was required according to CVS
  * Added an Elisp file provided by Karl M. Hegbloom
  * Nitpicked charsets(7)
  * Nitpicked environ(5)
  * Nitpicked ftime(3)
  * Nitpicked dlopen(3)
  * Nitpicked daemon(3)
  * Nitpicked stat(2)
  * Improved markup in signal(2)
  * Nitpicked bind(2)
  * Nitpicked sigaltstack(2)
  * Nitpicked setbuf(3)
  * Nitpicked protocols(5)
  * Added networks(5) (closes: Bug#7618)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat, 22 Dec 2001 18:58:45 +0100

manpages (1.44-2) unstable; urgency=low

  * Small correction to select(2) from Andries
  * Fix override disparity: from standard to important
  * Reverted Debian patch for suffixes(7), courtesy of Andries
  * Reverted Debian patch for proc(5), courtesy of Andries
  * Added more missing manpages (Bug#124060)
  * Added single fpurge(3) manpage from Andries
  * Added single stdio_ext(3) manpage from Andries
  * Added new uname(2) manpage from Andries (closes: Bug#119975)
  * Updates to truncate(2) from Andries
  * Corrected spelling (closes: Bug#125112)
  * Updated getpagesize(2) wrt. return value (closes Bug#124334)
  * Updated man(7) with regard to groff_mwww(7) (closes: Bug#63311)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat, 22 Dec 2001 11:08:31 +0100

manpages (1.44-1) unstable; urgency=low

  * The "Former-maintainer-takes-back" release (closes: Bug#12272,
    Bug#13876, Bug#24566, Bug#90901, Bug#89849, Bug#94493)
  * Hence, new maintainer
  * Public CVS at :pserver:anonymous@cvs.infodrom.org:/var/cvs/debian/manpages/
  * New upstream version (closes: Bug#120211, Bug#97938, Bug#34179,
    Bug#23738, Bug#103617, Bug#62875, Bug#101431, Bug#102091, Bug#32159,
    Bug#108889, Bug#111111)
  * Added dh_clean to binary target so it can be built twice in a row
  * Updated dysize(3)
  * Updated rpc(5)
  * Corrected drand48(3) (closes: Bug#118710)
  * Updated truncate(2) (closes: Bug#115619)
  * Updated daemon(3) (closes: Bug#112504)
  * Updated man(7) (closes: Bug#111113)
  * Updated hier(7)
  * Updated assert(3)
  * Updated dlopen(3) (closes: Bug#106590, Bug#63733)
  * Updated ttyname(3) (closes: Bug#103470)
  * Updated syslog(3) (closes: Bug#102350)
  * Updated fflush(3) (closes: Bug#101536)
  * Updated kill(2) (closes: Bug#101243)
  * Updated ftime(3) (closes: Bug#99802)
  * Updated ctime(3) (closes: Bug#99802)
  * Added missing .so links (closes: Bug#99615)
  * Added missing .so links (closes: Bug#99554)
  * Updated getpwent(3) (closes: Bug#81098)
  * Updated perror(3) (closes: Bug#53737)
  * Added openpty(3) (closes: Bug#27201)
  * Updated catopen(3) (closes: Bug#24919)
  * Updated console_codes(4) (closes: Bug#11805)
  * Removed a dupe from strftime(3) (closes: Bug#109050)
  * Updated environ(5) (closes: Bug#115010)
  * Rearranged bind(2) (closes: Bug#63415)
  * Updated undocumented(7) (closes: Bug#76366)
  * Added getline(2) (closes: Bug#101434)
  * Updated gettimeofday(2) (closes: Bug#99257)
  * Removed getline(2) after discussion with upstream.
  * Added missing(7) to reflect currently missing manpages
  * Finally added documentation of v?asprintf() (closes: Bug#11840)
  * Finally added documentation of v?dprintf()
  * Improved ctime(3)
  * Added .so links to reentrant ctime(3) routines (fixes: 59922)
  * Updated kill(2) to document the rejection and the real bug (in Linux kernel)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 14 Dec 2001 20:35:37 +0100

manpages (1.39-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/copyright: Add URL of upstream sources (closes: #90901).
  * debian/control: Build-depend on debhelper (closes: #89849).

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 Nov 2001 00:05:41 +0000

manpages (1.39-1) unstable; urgency=low

  * New upstream release (closes:Bug#106665).
    * getservbyname(3): proto can be NULL (closes:Bug#21018).
    * mmap(2): Describe the effects of fork(2) on it (closes:Bug#7405).
    * inet_addr(3) Does not return a long (closes:Bug#57397).
    * ioctl_list(2): Swapped description (closes:Bug#53406).
    * syslog(3): Mentions LOG_FTP (closes:Bug#53118).
    * poll(2): Add EBADF (closes:Bug#36604).
    * clone(2): It's been updated (closes:Bug#53342).
    (Thanks to Martin Michlmayr <tbm@cyrius.com> for most of this list).
  * charsets(7):
    Important updates from David Starner <dstarner98@aasaa.ofe.org>
    (closes:Bug# 107660).
  * infnan(3): Removed, this funcion no longer seems to exist.
    (closes:Bug#107319).
  * Finally removed compatibility /usr/man/man7/undocumented.7.gz symlink.
    (closes:Bug#108411).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 12 Aug 2001 21:05:32 -0300

manpages (1.38-1) unstable; urgency=low

  * New upstream release.
  * scandir(3): The comparison functions take "const void *" as arguments
    (closes:Bug#71444).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun,  1 Jul 2001 18:48:02 -0300

manpages (1.36-2) unstable; urgency=low

  * Removed nscd.conf(5) and nscd(8) from this package
    (closes:Bug#98352,Bug#98354,Bug#98358,Bug#98364,Bug#98359,Bug#98418,Bug#98498).

 -- Nicolás Lichtmaier <nick@debian.org>  Fri, 25 May 2001 17:05:48 -0300

manpages (1.36-1) unstable; urgency=low

  * New upstream release.
    * unlink(2): Fixes to return codes (closes:Bug#97778).
    * unicode(7): Updated (closes:Bug#88155).
    * ip(7): No longer has ENOBUFS and ENOMEM twice (closes:Bug#95820).
    * tcp(7): s/SO_KEEPOPEN/SO_KEEPALIVE (closes:Bug#89922).
    * strsep(3): Now says what happens if the stringp parameter is NULL
      (closes:Bug#14327). And it says that the buffer is modified
      (closes:Bug#50412).
    * Added missing tab in suffixes(7) (closes:Bug#92107).
  * crypt(3): Fixed spelling of "algorithm" (closes:Bug#88838,Bug#89306).
  * strcpy(3): Typo (closes:Bug#89179).

 -- Nicolás Lichtmaier <nick@debian.org>  Mon, 21 May 2001 00:21:16 -0300

manpages (1.34-3) unstable; urgency=low

  * strdup(3): Added strndup() (closes:Bug#86363).
  * stdio(3): Removed reference to fgetline(3) (closes:Bug#86640).
  * bind(2): Removed EROFS from the list of errors that SVR4 defines "in
    addition", beacause it is being defined.
  * shmget(2): State that SHMMNI was 128 in Linux 2.2 kernels
    (closes:Bug#86343).
  * swab(3): Changed string.h to unistd.h (closes:Bug#82910).
  * iconv(3): Removed const from 2nd parameter (closes:Bug#82995).
  * putenv(3): Newer versions of standards removed const from putenv()
    parameter, so did I (closes:Bug#81857).
  * ffs(3): ffs() returns 0, not NULL (closes:Bug#79764). Added SUSv2 to
    the "CONFORMING TO" section. Added note about SUSv2 specifying this
    function in strings.h instead of string.h.
  * scandir(3): Added reference to versionsort() sorting function.
  * dbopen(3): Added #include <fcntl.h> (closes:Bug#18816). Updated
    prototypes (although these pages are obsolete and new ones should be
    provided by libdb2-dev) (closes:Bug#69868).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 25 Feb 2001 02:52:09 -0300

manpages (1.34-2) unstable; urgency=low

  * ftpusers(5): Removed from this package, it's being included with
    the FTP servers (closes:Bug#80495,Bug#80507,Bug#80536).
  * vcs(4), vcsa(4): Included again, they were removed in Apr 6th 1997 who
    knows why (closes:Bug#79039).

 -- Nicolás Lichtmaier <nick@debian.org>  Tue, 26 Dec 2000 21:04:11 -0300

manpages (1.34-1) unstable; urgency=low

  * New upstream release.
    * termios(3): Documents c_cc (closes:Bug#77101,Bug#77102).
    * fork(2): Adds #include <sys/types.h> (closes:Bug#53797).

 -- Nicolás Lichtmaier <nick@debian.org>  Mon, 25 Dec 2000 03:51:08 -0300

manpages (1.31-3) unstable; urgency=low

  * printf(3): Replaced \' with ' (closes:Bug#75934).
  * ipc(2): Added () after ipc to make it clear that it talks about the
    function, not the concept (closes:Bug#77895).
  * regex(3): Added `#include <sys/types.h>' (closes:Bug#77143).
  * tempnam(3): Recommend tmpfile(3) (closes:Bug#77884).
  * getloadavg(3): Added BSD manpage (closes:Bug#77417).

 -- Nicolás Lichtmaier <nick@debian.org>  Mon, 27 Nov 2000 01:31:58 -0300

manpages (1.31-2) unstable; urgency=low

  * tsearch(3): Noted that modifying the tree from tsearch()'s action
    is undefined, fixed the example (closes:#63575). Document GNU's
    tdestroy(), as it's the only clean way of freeing the tree.
  * fcntl(2): fcntl()'s SETLK/SETLKW can produce a EBADF error
    (closes:Bug#74750).
  * proc(5): Removed blank line (closes:Bug#70735).
  * ip(7): Changed header (closes:Bug#75170,Bug#70637).

 -- Nicolás Lichtmaier <nick@debian.org>  Mon, 30 Oct 2000 07:57:32 -0300

manpages (1.31-1) unstable; urgency=low

  * New upstream release (mostly the upstream adoption of many Debian
    patches).
    * abort(3): SIGABORT -> SIGABRT (closes:Bug#68750).
  * getttimeofday(2): Add explanation of the fields tv_sec and tv_usec
    (closes:Bug#68721).

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 26 Aug 2000 23:00:32 -0300

manpages (1.30-1) unstable; urgency=low

  * New upstream release:
    * mmap(2): MAP_PRIVATE don't store writes into the mmaped file
      (closes:Bug#30729).
  * mmap(2): Removed patch. The macros _POSIX_MAPPED_FILES and MAP_FAILED
    do exist now. The patch was added in response to bug #11856, three years
    ago.
  * tzset(3): Readapted to Debian.
  * signal(2): Readapted upstream changes.
  * gethostbyname(3): Fixed typo (closes:Bug#67555).
  * getpid(2),setuid(2),setreuid(2),setregid(2),getgroups(2):
    Added #include <sys/types.h> (closes:Bug#50268).
  * execve(2): Fixed typo (closes:Bug#44348).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 30 Jul 2000 19:27:01 -0300

manpages (1.29-4) unstable; urgency=low

  * encrypt(3),setkey(3): Added manpage (closes:Bug#67383).
  * close(2), fclose(3), fflush(3): Added a note about these not ensuring
    that data is physycally stored on disk (closes:Bug#67241,Bug#67240).
  * wait(2): Changed ERESTARTSYS to EINTR (closes:Bug#66667).
  * exec(3): Changed reference to libc5 to libc6, after noting
    that the default path for execvp (:/bin:/usr/bin) hasn't changed
    (closes:#66256).

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 22 Jul 2000 01:58:38 -0300

manpages (1.29-3) unstable; urgency=low

  * Removed the lilo.conf(5) manpage (closes:Bug#61234,#61893).
  * Added links to rpc(3) from the 60 RPC functions defined there.

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 27 May 2000 18:43:58 -0300

manpages (1.29-2) frozen unstable; urgency=low

  * hosts(5): Added from Manoj Srivasta (closes:Bug#60207).
  * hier(7): Some minor changes. Documented /usr/doc and /usr/share/man
    (closes:Bug#57481).
  * tmpnam(3): Now recommends tmpfile() instead of mkstemp()
    (closes:Bug#60896).
  * Package descrption now points to glibc-doc (closes:Bug#60229).
  * alarm(2): Copied warning from sleep(3) about that mixing these
    functions is not a good idea (closes:Bug#16842).
  * pause(2): Clarified error return. The function always set errno to
    EINTR.
  * suffixes(7): Added the upcomming .msi suffix for MS Windows packages.

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 25 Mar 2000 18:22:33 -0300

manpages (1.29-1) frozen unstable; urgency=low

  * New upstream release incorporating a huge patch from me. Many
    Debian-only additions are now in the usptream version.
  * gethostbyname(3): Typo (closes:Bug#59408).
  * mkstemp(3): Added a note telling that tmpfile(3) is preferred
    (closes:Bug#59456).
  * flock(2): Added lockf(3) to the SEE ALSO section.
  * printf(3): Removed comments about "early libc4".
  * shells(5): Small typo.
  * signal(2): Added note pointing to signal(7). Removed some silly
    suggestions telling how nice signals are (that were only in the
    Debian version of the page =) ).

 -- Nicolás Lichtmaier <nick@debian.org>  Thu,  9 Mar 2000 21:42:52 -0400

manpages (1.28-3) frozen unstable; urgency=low

  * Minor fix to the `Replaces: rsh-server' line (closes:Bug#57675).
  * strtok(3): Removed the "never use this function sentence", changed
    it to a warning (closes:Bug#57673). Added note about strtok not
    being trhead-safe. Make this page also document the thread safe
    verson: strtok_r.
  * gets(3): Added a `never use gets()' to the BUGS section.
  * uname(2): Noted that the domainname member is a GNU extension
    (closes:Bug#57689).
  * toupper(3): If the parameter is not an unsigned char or EOF the
    behaviour is undefined (closes:Bug#57652).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 13 Feb 2000 19:16:31 -0300

manpages (1.28-2) frozen unstable; urgency=low

  * Added `replaces' on rsh-server header for the hosts.equiv(5) manpage
    (closes:Bug#56152,Bug#56162,Bug#56274,Bug#56227).
  * outb(2): Removed reference to non-existant out(9) (closes:Bug#38490).
  * acct(5): Corrected reference to header file, noted that both
    define the same `struct acct' type (closes:Bug#35409).
  * setenv(3): Changed reference to environ(7) (closes:Bug#57033).

 -- Nicolás Lichtmaier <nick@debian.org>  Sat,  5 Feb 2000 16:02:20 -0300

manpages (1.28-1) frozen unstable; urgency=low

  * New upstream release.
  * Updated crypt(3) manpage (closes:Bug#43222,Bug#42213,Bug#54025).
  * putenv(3). Fixed SEE ALSO (closes:Bug#51813).
  * getrlimits(2): struct rlimit uses rlim_t (closes:Bug#55338).
  * readv(3): Fixed typo (closes:Bug#54980).
  * tzset(3): It reads /etc/localtime (closes:Bug#55501).
  * tzset(3): The time files are in /usr/share/zoneinfo (closes:Bug#44115).
  * undocumented(7): Updated (closes:Bug#52588).
  * host.conf(5): Renamed alert to spoofalert command
    (closes:Bug#50253,#41350,#34541).
  * dir_colors(5): Fixed SEE ALSO section (closes:Bug#54483).
  * shells(5): Added note about security issues with this file.
    Added getusershell(3) to SEE ALSO (closes:Bug#40880).
  * suffixes(7): Updated (closes:Bug#55971).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 23 Jan 2000 01:25:15 -0300

manpages (1.27-1) unstable; urgency=low

  * New upstream release (closes:Bug#46373).
  * Changed `Standards-Version' to 3.1.0.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 14 Nov 1999 23:13:15 -0300

manpages (1.26-1) unstable; urgency=low

  * New upstream release.
  * Moved docs under /usr/share.
  * Updated `Standards-Version' to 3.0.1.
  * getcwd(3),fcloseall(3): Replaced define __USE_GNU with the correct
    one: _GNU_SOURCE.
  * getenv(3). Now points to environ(7) instead of environ(5)
    (closes:Bug#42977).
  * unicode(7): wchar is 32 bits wide and signed, not 16 bits and unsigned
    (closes:Bug#42550).
  * Replaced some custom install operations with debhelper.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 12 Sep 1999 19:17:02 -0300

manpages (1.25-1) unstable; urgency=low

  * New upstream release (closes:Bug#41759).
  * socket(2): Fixed header declaring need to preprocess with tbl.
  * Added `Section:' and `Priority:' fields to package control file.
  * Removed obsolete info from TODO file.

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 31 Jul 1999 20:58:21 -0300

manpages (1.23-2) unstable; urgency=low

  * Moved /usr/man to /usr/share/man (closes:Bug#41324, Bug#41933). Removed
    all the `Replaces:' headers since there are no longer conflicts with
    older packages.
  * zic(8), zdump(8): Removed, they are included now in the libc6 package.
  * strptime(3): Fixed RETURN VALUE section with text form the glibc info
    documentation (closes:Bug#41094). Removed BUGS and NOTES sections.
    Noted that _XOPEN_SOURCE or _GNU_SOURCE must be defined to include
    the prototype for this function (closes:Bug#22471).
  * __setfpucw(3): Marked it as obsolete and pointed the user to the info
    docs about setting the FPU (closes:Bug#40488).
  * truncate(2): Say that POSIX does not define truncate's behaviour if
    the file is smaller than length (closes:Bug#38270).
  * hsearch(3): Spelling mistakes (closes:Bug#38011).
  * locale(7): Some minor fixes (closes:Bug#33048).

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 31 Jul 1999 17:44:20 -0300

manpages (1.23-1) frozen unstable; urgency=low

  * New upstream release, fixes bug #30141 (undocumented
    function hstrerror).
  * puts(3): removed ungetc from SYNOPSIS. Fixes bug #35171.
  * dlopen(3): Small fix to sample code. Fixes bug #33507.
  * socket(2): Fixed tiny typo. Was bug #30115.
  * recvfrom(2): Had wrong types in the prototype. Fixes bug #28684.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 18 Apr 1999 16:24:41 -0300

manpages (1.22-2) frozen unstable; urgency=low

  * Fixed upstream archive location.
  * getdents(2): Added `#include <linux/types.h>'. Fixes bug #21427.
  * ctime(3): Removed reference to non-existant newctime(3).
              Fixes bug #30493.
  * daemon(3): Added from BSD manpage. Fixes bugs #16381, #28976.
  * getsockopt(3): Removed duplicated text. Fixes bug #30516.
  * strftime(3): Added "%C". Fixes bug #32151.
  * hier(7): Added info about /usr/share and a note about /usr/src.
  * man(7): Fixed FILES section. Fixes bug #31537.
  * lilo(8): Removed from package, is now included in the lilo package.
             Fixes bugs #32349, #32585.

 -- Nicolás Lichtmaier <nick@debian.org>  Sat,  6 Feb 1999 14:37:19 -0300

manpages (1.22-1) frozen unstable; urgency=low

  * New upstream release.

 -- Nicolás Lichtmaier <nick@debian.org>  Thu, 17 Dec 1998 16:58:11 -0300

manpages (1.21-2) unstable; urgency=low

  * accept(2), connect(2), bind(2), getpeername(2), getsockname(2),
    getsockopt(2), recv(2), send(2), bcmp(3), bcopy(3), bzero(3),
    random(3): Updated protoypes for libc6. Fixes bug #23738.
  * dlopen(3): Fixed reference to environment variable.
               Clarified reference to ld.so.cache.  Fixes bug #24566.
  * fcloseall(3): Was still referring to fclose.
  * printf(3): Added RETURN VALUES section. Fixes bugs #8863 and #14976.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Wed, 21 Oct 1998 00:27:39 -0300

manpages (1.21-1) unstable; urgency=low

  * manpages-dev: Now depends on manpages to please lintian.
  * Fixed bug:
       #26726: manpages: charmap(5) mentions /usr/lib/nls instead of
       /usr/share/i18n.
  * Thse bugs has been fixed already:
       #16207: doc: Lack of manpage for dprintf
       #20698: manpages-dev: getcwd(3) manpage doesn't agree with
       behaviour
  * README.debian renamed to README.Debian
  * Skip man1 pages. The upstream manpages author decided to include GNU
    utils non-official manpages here, as the FSF doesn't want to maintain
    them. I agree with him, but these manpages should be added to the
    corresponding Debian package of the GNU utilities, not here.
    A note describing this situation has been added to README.Debian.
  * New upstream release. Fixes bugs:
       #7321, #7406: clone(2) is too old.
       #24233: fcntl: Serial-Programming-HOWTO says that
       F_SETFL can set FASYNC also.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Sun, 18 Oct 1998 17:13:21 -0300

manpages (1.19-2) frozen unstable; urgency=low

  * null(4): Cosmetic fix.
  * mouse(4): Changed reference to cua(4) to ttys(4). Cosmetic fixes. Added
    gpm(8) to SEE ALSO.
  * hier(7): Some cosmetic fixes.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Mon, 11 May 1998 02:35:11 -0300

manpages (1.19-1) frozen unstable; urgency=low

  * Changed references to other manpages to bold in many places.
  * New upstream release.
  * updwtmp(3): Fixed SEE ALSO section.
  * Added fcloseall(3) manpage.
  * clone(2): Added pthreads reference.
  * rand(3): Updated with Francesco Potorti <F.Potorti@cnuce.cnr.it>
    contribution, fixes bug #20860.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Wed, 22 Apr 1998 22:29:30 -0300

manpages (1.18-2) unstable; urgency=low

  * stat(2): Already changed stated for statted, so closing bug #14815.
  * printf(3): Added [v]dprintf (they write formattd output to a file
    descriptor).
  * memmem(3): Reversed haystack and needle. Noted that the function is a
    GNU extension. Fixes bug #16805.
  * Changd maintiner address.
  * Added fts_* functions manpage (contributed by Karl M. Hegbloom
    <karlheg@bittersweet.inetarena.com>).

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Sun, 25 Jan 1998 23:06:54 -0300

manpages (1.18-1) unstable; urgency=low

  * Mention mandb in man(7), fixes bug #12370.
  * Minor fixes in lockf(3), printf(3), lp(4), mem(4), mouse(4), null(4),
    ipc(5), signal(7) and updwtmp(3).
  * New upstream release, fixed bug #13590.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Fri,  8 Aug 1997 16:44:30 -0300

manpages (1.17-3) unstable; urgency=low

  * Added lockf(3) manpage, fixes bug #7593.
  * Added some formatting to ioctl_list(2), fixes bug #12071.
  * Updated signal(2) to libc6, fixes bug #12133.
  * Modified environ(5) and moved to section 7, fixes bugs #12294, and #7619.
  * Updated profil(2) manpage.
  * Updated sysinfo(2) manpage.
  * Updated getdomainname(2)/setdomainname(2) manpage.
  * Minor changes to getlogin(3), seekdir(3) and atoi(3).
  * Added [v]asprintf to printf(3) manpage, fixes bug #11840.
  * Removed reference to _POSIX_MAPPED_FILES and MAP_FAILED in mmap(2),
    fixes bug #11856.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Fri,  8 Aug 1997 16:44:30 -0300

manpages (1.17-2) unstable; urgency=low

  * Minor fix to updwtmp(3).
  * Preserve files' original date.
  * Added dlopen(3)/dlsym(3)/dlclose(3)/dlerror(3) manpage (idea from
    Joost Witteveen).
  * Updated remove(3) from unlink(2).
  * 's/STANDARDS/CONFORMING TO/' in many section 3 manpages.
  * Updated readdir(3) to libc6.
  * Changed `include' in iopl(2), fixes bug #10635.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Thu, 24 Jul 1997 17:43:56 -0300

manpages (1.17-1) unstable; urgency=low

  * New upstream release

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Mon, 21 Jul 1997 03:15:09 -0300

manpages (1.16-4) unstable; urgency=low

  * Linked networks(5) to undocumented(7).
  * Added manpage for updwtmp(3) and logwtmp(3).
  * Updated TODO file.
  * Updated utmp(5) with the new libc6 structure. Is it right?

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Wed,  2 Jul 1997 20:23:11 -0300

manpages (1.16-3) unstable; urgency=low

  * Install `.so' references as symbolic links.
  * Added `'\" t' to console_codes(4) to pre-process for tables,
    fixes bug #10836.
  * No longer includes vcsa(4) as a link to vcs(4), since vcs(4) isn't being
    installed in this package, fixes bug #10746.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Mon, 23 Jun 1997 22:03:39 -0300

manpages (1.16-2) unstable; urgency=low

  * Modified hier(7) and suffixes(7).
  * Added upstream announcement file.
  * Added md5 checksums.
  * Updated README.debian and removed item from TODO list.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Mon, 16 Jun 1997 16:08:49 -0300

manpages (1.16-1) unstable; urgency=low

  * Corrected fmod(3), fixes bug #9726.
  * Removed uncompressed undocumented(7).
  * Changed EACCESS to EACCES in stat(2).
  * New upstream release. Fixes bug #8235 ({sig,}{set,long}jmp man pages).

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Sun, 15 Jun 1997 20:02:20 -0300

manpages (1.15-5) unstable; urgency=low

  * Splitted into two packages.
  * Corrected umask.2, fixes bug #9246.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Thu, 1 May 1997 03:10:33 -0300

manpages (1.15-4) unstable frozen; urgency=low

  * Added uncompressed undocumented(7) manpage.
  * Removed all manpages that linked to modules(2). Fixes #8218.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Mon, 7 Apr 1997 17:39:51 -0300

manpages (1.15-3) unstable frozen; urgency=low

  * No longer includes vcs(4). Fixes #8492.
  * Updated TODO file.
  * Added regex(7) and a link from regex(3). Fixes #7905.
  * proc(5) corrections. Fixes #8177.
  * Removed `passwd.5' since it's now included in `login' package.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Sun,  6 Apr 1997 18:06:17 -0300

manpages (1.15-2) unstable frozen; urgency=low

  * Fixed bugs: #2861, #5408, #6430, #6646, #6812, #6859, #8070, #7403.
  * New maintainer.

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Sat, 15 Mar 1997 15:15:48 -0300

manpages (1.15-1) unstable; urgency=low

  * New upstream changes (with modifications of Martin Schulze applied).

 -- Nicolás Lichtmaier <nick@feedback.com.ar>  Fri, 31 Jan 1997 00:20:03 -0300


Thu Jan  2 01:36:44 1997  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Included todo list

	* Included host.conf(5) (Bug#4822)

	* Corrected setjmp(3) (Bug#5442)

	* Corrected undocumented(7) (Bug#6127)

	* Included acct(5) from Dirk Eddelbyttel

	* hsearch(3): Removed reference to lsearch(3) (Bug#4637)

	* mmap(2): Corrected prototype (Bug#4701)

	* Included resolver(5) (Bug#4822)

Wed Jan  1 19:16:13 1997  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* copied hsearch.3 from libc source because the old one didn't
	reflect the actual source

Sat Nov  2 08:23:04 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* getutent.3: Corrected some formats

	* Added missing references to endutent.3 getutid.3 getutline.3
	pututline.3 setutent.3 utmpname.3 (all to getutent.3)

Mon Sep 30 11:07:39 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* strtod.3: Appended closing bracked. (Bug#4636) Thanks to Austin
	Donnelly <austin@greenend.org.uk>

	* removed lsearch.3 in hcreate.3 (Bug#4637)

	* fopen.3: Corrected prototype char * --> const char * (Bug#4638)
	Thanks to Austin Donnelly <austin@greenend.org.uk>

Mon Aug 12 21:11:05 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* removed reference to link(8) in link.2 rename.2 symlink.2

	* removed reference to unlink(8) in unlink.2

Tue Jul 30 14:43:04 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* getpeername(2): added header file (Bug#3844)

Wed Jul 10 14:00:08 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* fixed typos in ftw(3) (Bug#3494)

Wed Jun 12 23:37:14 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* added phrase to remove old backup files from the directories (Bug#3273)

Fri May 17 10:23:25 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man3/fread.3: Return value is size_t and not int (Bug#3005)

	* man7/locale.7: Corrected referece to localeconv(3) (Bug#2968)

Tue Apr 30 09:09:13 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man4/fd.4: removed (Bug#2847)

Fri Apr 26 12:44:03 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man3/ctime.3: corrected documentation of mktime() and added a
	reference to newctime(3) [timezone] (Bug#2275)

Mon Apr 22 02:44:05 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man2/getsockopt.2: documented struct linger (Bug#2237)

	* man3/getservent.3: documented port (Bug#1741)

	* man3/readdir.3: documented struct dirent (Bug#844, Bug#985)

	* man5/export.5: really removed (Bug#2635)

	* man5/fstab.5: really removed (Bug#2513)

	* man2/modules.2: really removed (Bug#2515)

	* man4/console.4: really removed (Bug#2516)

	* man5/nfs.5: really removed, package mount provides it, too.

Wed Apr 17 09:36:30 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man5/export.5: removed (Bug#2635)

----------------------  manpages 1.11 -------------------------------------

Sun Mar 17 12:49:04 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man3/scandir.3: Corrected arguments to
	compar-routine. (Bug#1948)

	* man3/getcwd.3: Corrected description of getwd(). (Bug#1898)

	* man2/access.2: Stated more clearly how it behaves with symbolic
	links. (Bug#845)

Fri Mar 15 00:06:56 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* man5/fstab.5: removed (Bug#2513)
	* man2/modules.2: removed (Bug#2515)
	* man4/console.4: removed (Bug#2516)
	* man5/nfs.5: removed, package mount provides it, too.

Wed Mar  6 10:40:29 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* Changed sysinfo.2 (thanks to Siggy Brentrup)

	* Added undocumented.7 (thanks to E. Branderhorst)

	* select.2: updated it

Tue Jan 23 17:17:51 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* debian.rules,debian.control: changed some sed commands
	Allow the original source to reside in orig/ instaead of an extra
	directory at the same level.

Mon Jan 22 13:17:22 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* fd.4: updated some text phrases

Wed Jan  3 17:04:33 1996  Martin Schulze  <joey@finlandia.infodrom.north.de>

	* exports.5: updated some odd references
